KyrieIA = \relative c' {
  \key f \major
  c1 d2 d e1 c2 d2. c4 f2.
  e8 d e2 \newLine
  %L2
  f2. e4 d1 c2 f2. e4 d2
  c2. bes4 a f f'1 e2 f1
  \newLine
  %L3
  d1 r1 \CBRest r2

  c2 d d e1 c2 c1 \newLine
  %L4 P2
  bes2 c a1 g2 c1 d bes r2

  c2 e d \newLine
  %L5
  f1 e2 d2. c4 c2. bes8 a bes4
  c d1 c r1 r2

  c1 \newLine
  %L6
  c2 d1 c2 f1 e2 f r4

  c4 d2 d f c d f1 \newLine
  %L7 P3
  e2 f a, bes bes bes1 a2 g
  r\breve r2

  \newLine
  %L8
  c1 c2 d d f\breve r1

  c1. c2 d d \newLine
  %L9
  bes1 c\longa
}

KyrieIAT = \lyricmode{
  Ky -- ri -- e
  E -- _ lei -- _ _ _ _ _ son
  __ _ _
  
  Ky -- ri -- _ _ e __ _ _ _ _ 
  E -- lei -- son

  Ky -- ri -- e
  E -- lei -- son
  \it
  Ky -- ri -- e
  E -- lei -- _ son
  \ite

  Ky -- ri -- e
  E -- _ lei --
  \repeat unfold 7 {_} son

  Ky -- ri -- e
  E -- le -- i -- son

  \it
  Ky -- ri -- e
  E -- le -- _ _ i -- son
  \ite

  Ky -- ri -- e
  E -- lei -- son

  \it
  Ky -- ri -- e~E -- lei -- son
  \ite

  Ky -- ri -- e
  E -- lei -- son
}

ChristeA = \relative c' {
  \key f \major
  \CBRest r1

  f2. e4 d c d1 c2 bes1 a2 \newLine
  %L2
  c d f1 e2 d1 c2 c1 d4 f
  e2 d2. c4 f1 e2 \newLine
  %L3
  f g f f, f f g1 r2

  e'2 f f e d4 c \newLine
  %L4
  d1 e r2

  c2 d1 f e2 d2. c4 c1 bes2 \newLine
  %L5 P2
  c1 r2

  f1 e2 d1 c r2

  c2 \newLine
  %L6
  d4 c c1 bes2 c1 a r2

  f'2 f f e1. f2 \newLine
  %L7
  e d c bes c1 r2

  d1 c2 d e \newLine
  %L8
  f f, c' c d\breve c\longa s1
}

ChristeAT = \lyricmode{
  Chri -- _ _ _ _ ste __ _ _
  E -- _ le -- i -- _ son
  \it
  Chri -- _ _ ste
  E -- _ lei -- _ son
  \ite
  Chri -- ste
  E -- lei -- _ son

  \it
  Chri -- ste
  E -- _ _ lei -- son
  \ite

  Chri -- _ ste __ _
  E -- lei -- _ _ _ son

  E -- _ lei -- son

  Chri -- ste __ _ _
  E -- lei -- son

  Chri -- ste __ _
  E -- le -- _ _ _ i -- son

  Chri -- _ ste
  E -- le -- _ _ _ i -- son
}

KyrieIIA = \relative c' {
  \key f \major
  c1 d2 f1 e2 d1 c2. f4 e2 d
  c\breve r2 \newLine
  %L2
  c2. d4 e2 f d r1

  c1. c2 c a c d e f d1
  \newLine
  %L3
  c4 d e f e2 d2. c4 c1
  \fic b2 c1 r2

  e \newLine
  %L4 P2
  f d2. c4 c1 bes2 c c d2.
  e4 f2 e \newLine
  %L5
  d c1 bes2 c c d c r2

  f, bes c bes1 a2 f bes
  c \newLine
  %L6
  d2. c4 bes2 a bes g f f'1
  f2 e d c bes a f'1 f2
  e d \newLine
  %L7 P3
  c bes a1 r1 \CBRest r2

  f2 bes c d2. c4 bes2 a \newLine
  %L8
  bes g f c' d c r2

  f, bes c bes1 a2 c d f
  d c \newLine
  %L9
  bes g c1 r2

  f,2 c' c d1. c2 bes1 a\longa
  s\breve
}

KyrieIIAT = \lyricmode{
  Ky -- _ ri -- e
  E -- le -- _ _ i -- son

  E -- _ lei -- _ son

  Ky -- ri -- e
  E -- lei --
  \repeat unfold 13 {_}
  son

  Ky -- ri -- e __ _
  E -- lei -- son
  \it
  Ky -- ri -- _ e __ _ _
  E -- _ lei -- _ _ son
  \ite

  E -- lei -- _ _ son
  Ky -- ri -- e
  E -- _ _ _ le -- i -- son
  \it
  Ky -- ri -- e
  E -- le -- i -- son
  \ite
  Ky -- ri -- e
  E -- lei -- _ son

  Ky -- ri -- e
  E -- _ _ _ _ le -- _ i -- _ son
  
  Ky -- ri -- e __ _
  E -- _ _ _ lei -- _ _ _ son

  \it
  Ky -- ri -- e
  E -- _ lei -- son
  \ite
}

EtInTerraA = \relative c' {
  \key f \major
  \CBRest r1

  c1 d e c d2 c d e \newLine
  %L2
  f2. e4 d1 r\breve r2

  c1 bes2 c1 c2. bes4 a2 g
  \newLine
  %L3
  a bes c1 r2

  c1 f2. e4 d2. c4 c1 \fic b2
  \newLine
  %L4 P2
  c a bes bes c1 \CBRest r1 r2

  c1 c2 d e \newLine
  %L5
  f c d c d e f c c c d d c1
  r2 \newLine
  %L6
  f2. f4 f2 e d c bes a c2. c4 c2
  \newLine
  %L7 P3
  c2 f, c' d c f1 f2 f2. f4 e2 d
  \newLine
  %L8
  c bes a1 r1 \CTwoBRest r2

  c1 c2 f d c f1 e2 c d \newLine
  %L9
  e f d1 c c2. bes4 a2 g a bes
  c\breve \newLine
  %L10 P4
  c1 r2

  c2. a4 bes2 c1. c2 f, g a g4 f
  \newLine
  %L11
  g2 g f f f' f e d c bes a r4

  f'4 e2 e c d e \newLine
  %L12
  d4 c d2 d c c a g c c d bes
  c1 r2

  c2 c bes a bes bes bes c\longa
}

EtInTerraAT = \lyricmode{
  Et in ter -- ra pax ho -- mi -- ni -- bus __ _ _

  bo -- nae vo -- lun -- _ _ _ ta -- _ tis

  vo -- lun -- _ _ ta -- _ _ tis
  lau -- da -- mus te

  a -- do -- ra -- mus te
  glo -- ri -- fi -- ca -- mus te
  \it
  glo -- ri -- fi -- ca -- mus te
  \ite
  
  gra -- ti -- as a -- gi -- mus ti -- bi
  gra -- ti -- as a -- gi -- mus ti -- bi
  pro -- pter ma -- gnam
  glo -- ri -- am tu -- am

  Do -- mi -- ne  De -- us
  Rex __ _ _ cae -- _ le -- _ stis
  Rex __ _ _ cae -- le -- _ stis __ _

  De -- _ _ us Pa -- ter om -- ni -- _ _ _ po -- tens
  \it
  De -- us Pa -- ter om -- ni -- po -- tens
  \ite

  De -- us Pa -- ter om -- ni -- _ _ _ po -- tens
  \it
  De -- us Pa -- ter om -- ni -- po -- tens
  \ite
  De -- us Pa -- ter om -- ni -- po -- tens
}

DomineA = \relative c' {
  \key f \major
  r1

  bes1 c2 c d1 c r2

  f1 e2 d4 c \newLine
  %L2
  c1 \fic b2 c c d f1 e2 f c c
  d1 e f2 g \newLine
  %L3
  f2. e8 d e2 d bes c\breve
  r\breve

  f1. e2 d c bes d2. c4
  \newLine
  %L4
  c1 \fic b2 c1 r1

  c1 bes a2 f4 g a bes c d e f
  \newLine
  %L5
  g2. f4 f1 e2 f1 r

  f1 \newLine
  %L6 P2
  e2 d1 c bes2 \[ a1 g \] a r

  f'1 e2 \newLine
  %L7
  d1 c2 bes1 a2 f bes c d f1
  e2 f d f e \newLine
  %L8
  d c1 \fic b2 c1 r r2

  f,2 bes c d c2. bes4 a g
  \newLine
  %L9
  f2 f'1 e2 f2. e4 d2 c bes1
  f\longa
}

DomineAT = \lyricmode{
  Do -- mi -- ne fi -- li
  u -- ni -- ge -- _ _ ni -- te
  u -- ni -- ge -- ni -- te
  Do -- mi -- ne fi -- li
  u -- ni -- _ _ _ ge -- ni -- te


  Do -- mi -- ne fi -- li
  u -- ni -- ge -- ni -- te

  Ie -- su Chri --
  \repeat unfold 12 {_}
  ste

  Do --  mi -- ne __ _  De -- _ _ us
  ag -- nus De -- _ _ i
  fi -- li -- us __ _ pa -- _ tris
  fi -- li -- us __ _ pa -- _ tris

  fi -- li -- us __ _ pa -- _ _ _ tris
  fi -- li -- us __ _ _ _ pa -- tris
}

QuiTollisA = \relative c' {
  \key f \major
  \CBRest

  c1 d2 f e d c f2. e8 d e2
  \newLine
  %L2
  a,2. bes4 c2 c d f1 e2 d1 c
  r2

  f2. e4 d2. c4 \newLine
  %L3
  c1 bes2 c r4 c4 c2 d
  \newLine
  %L4 P2
  c f, g1 r2

  c2 d f1 f2 d1 \newLine
  %L5
  c1 r2

  c2 f ees1 c2 c1 r2

  c1 c2 c2. d4 \newLine
  %L6
  e1 r2

  c2. d4 e2 a, d \newLine
  %L7 P3
  c1. c2 c f f1 e\breve c
  c f,2 f' \newLine
  %L8
  f e d d e e f2. c4 d2
  d c1 c2. c4 \newLine
  %L9
  c2 c d1 c \newLine
  %L10 P4
  \once \override Staff.TimeSignature.style = #'single-digit
%%%  \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
%%%  \once \override Staff.TimeSignature.text = \CutCThree
  \time 3/2
  r1 r f1. f2 f1 e d c \newLine
  %L11
  bes c\OBreve \OBRest r1

  f,1 c' d a bes c r1 r \OBRest
  \newLine
  %L12
  \time 2/2
  r1

  c1 d2 bes c1 f2 e d1 \newLine
  %L13 P5
  c2 d1 c2 bes1 a2 r4

  f'4 e2 e f d \newLine
  %L14
  c2. d4 bes2 bes c c c2. bes4
  a2 g c1 \CBRest r1

  c1 \newLine
  %L15
  d2 e f2. e4 d2 c d bes \newLine
  %L16 P6
  a2 c d c a f'1 e2 d1 c r2

  a2 \newLine
  %L17
  f2. g4 a bes c2 f,1 c'\breve
  r2

  f,2 bes c d bes \newLine
  %L18
  a a bes1 bes c\longa s1
}

QuiTollisAT = \lyricmode{
  Qui tol -- lis pec -- ca -- ta mun -- _ _ _ di __ _ _
  Qui tol -- lis pec -- ca -- ta

  mun -- _ _ _ _ _ di

  mi -- se -- re -- re nob -- is

  Qui tol -- lis pec -- ca -- ta
  
  pec -- ca -- ta mun -- di

  su -- sci -- pe __ _ _

  de -- pre -- ca -- ti -- o -- nem nos -- tram
  Qui se -- des
  \it
  Qui se -- des
  \ite
  ad dex -- te -- ram pa -- tris
  \it
  ad dex -- te -- ram pa -- tris
  \ite
  mi -- se -- re -- re no -- bis
  Quo -- ni -- am tu so -- lus San -- ctus

  Tu so -- lus Do -- mi -- nus

  Ie -- su Chri -- ste
  Ie -- su Chri -- ste
  \it
  Ie -- su Chri -- ste
  \ite
  cum San -- cto Spi -- ri -- tu in glo -- ri -- a
  De -- i pa -- tris A -- men

  in glo -- ri -- a
  De -- i pa -- tris A -- men
  in glo -- ri -- a
  De -- i pa -- tris

  De -- i __ _ _ _ _  pa -- tris

  in glo -- ri -- a
  De -- i pa -- tris A -- men
}

PatremA = \relative c' {
  \key f \major
  \CBRest r1

  c1 c2 c d d e1 c2 c \newLine
  %L2
  d c d e f1 f2. e4 d1 c2
  c d\breve c1 \newLine
  %L3
  r1 \CBRest

  c1. c2 d1 e f r2

  c1 bes2 \newLine
  %L4 P2
  c2. bes4 a2 g a bes g1 f\breve
  r1 r2 \newLine
  %L5
  c'2. c4 c c d2 bes c1 r2

  c2 d f1 e2 \newLine
  %L6
  d d c c d f1 e2 d d c g d'
  c2. bes4 g2 \newLine
  %L7 P3
  a2. bes4 c1 r2

  f1 e1 d2. c4 c1 bes2 \newLine
  %L8
  c2 f2. f4 e2 f d e2. e4 e2
  d f2. e8 d \newLine
  %L9
  c\breve. r2

  f1 e2 f d c1 c \CBRest r2

  a2 \newLine
  %L10 P4
  bes bes a f1 c'2 f2 f1 f2. e8 d
  e2 \newLine
  %L11
  f2. e4 d2 c e1 d f2. e4 d2 c d1
  r1 \newLine
  %L12
  r1 \CTwoBRest

  c1 c c r2

  a2 bes1 a2 f'1 f2 f e2 \newLine
  %L13 P5
  d c bes1 a r1 \CBRest

  c1 d2 d f1 d2 d \newLine
  %L14
  c c d c a1 r2

  f bes bes c d1 c2 bes1 a r\longa
  \newLine
  %L15
  r\breve
  d1 f2. e4 d2 c1 \fic b2 c1 r2

  c2 \newLine
  %L16 P6
  c c c2. d4 e2 c2 c d2 c bes c2.
  d4 \newLine
  %L17
  e c f1 e2 f f1 e2 d c bes d c1 r2

  c2 bes bes \newLine
  %L18
  a4 bes c2 a4 f f'1 e2 f c c c
  f1 f e\longa
}

PatremAT = \lyricmode{
  Pa -- trem om -- ni -- po -- ten -- tem,
  fac -- to -- rem coe -- li et ter -- _ _ rae
  et ter -- rae

  vi -- si -- bi -- li -- um 
  vi -- si -- bi -- _ _ li -- um om -- ni -- um

  et in -- vi -- si -- bi -- li -- um

  et in u -- num Do -- mi -- num
  \it
  et in u -- num Do -- mi -- num
  \ite
  Ie -- sum Chri -- _ _ stum __ _ _

  \it
  Ie -- sum Chri -- _ _ _ stum
  \ite
  fi -- li -- um De -- i
  u -- ni -- ge -- ni -- tum __ _ _ _

  et ex pa -- tre na -- tum

  De -- um de De -- o
  lu -- men de lu -- _ _ mi -- ne __ _ _
  lu -- men de lu -- _ _ mi -- ne

  ge -- ni -- tum

  non fac -- tum
  con -- sub -- stan -- ti -- a -- lem pa -- tri

  Qui pro -- pter nos ho -- mi -- nes
  nos ho -- mi -- nes

  et pro -- pter nos -- tram sa -- lu -- tem

  de -- scen -- _ dit de coe -- lis
  
  Et in -- car -- na -- tus est __ _ _
  de Spi -- ri -- tu __ _ _ _ _ San -- cto
  ex Ma -- ri -- a Vir -- gi -- ne

  et Ho -- mo fa -- _ _ _ _ _ ctus est
  et Ho -- mo fa -- ctus est
}

CrucifixusA = \relative c' {
  \key f \major
  \CBRest

  c1. d2 e1 c2 d1 c2 d e f2.
  e4 \newLine
  %L2
  d1 c\breve r2

  c2 c c d f e2. d8 c d1 f r

  c \newLine
  %L3
  c1. c2 d4 e f d e f g2. f4
  f1 e2 f c1 c2 \newLine
  %L4
  d1 c1. bes1 bes2 a1 r2

  f'2 f e d1 c2 f e d2. c4 \newLine
  %L5
  c1 \fic b2 c f1 e2 c d f4 e d c
  d1 c2 g \newLine
  %L6 P2
  a1 f2 g bes4 a g f g1 f2 f'
  d e \newLine
  %L7
  f2. e8 d c2 d e f r\breve r2

  f,2 bes c d e f d2 \newLine
  %L8
  c f1 e2 f1 r2

  f, bes c d bes c f f e \newLine
  %L9
  d c f d c1 r

  f, bes2 c d1. bes2 c d c\longa
}

CrucifixusAT = \lyricmode{
  Cru -- ci -- fi -- xus e -- ti -- am
  pro no -- _ _ bis

  sub Pon -- ti -- o __ _ Pi -- la -- _ _ to
  sub Pon -- ti -- o __ _ _ _ Pi -- _ _ _ _ la -- to
  pas -- sus et se -- pul -- tus est

  Et res -- su -- re -- xit ter -- ti -- a __ _ _ di -- e
  se -- cun -- dum Scri -- ptu -- _ _ _ ras __ _
  se -- cun -- dum Scri -- ptu -- _ _ _ _ ras
  Et a -- scen -- dit __ _ _ _ in cae -- lum

  Et a -- scen -- dit in cae -- _ _ _ _ lum

  se -- det ad dex -- te -- ram 
  se -- det ad dex -- te -- ram pa -- tris

  se -- det ad dex -- te -- ram pa -- tris
}

EtIterumA = \relative c' {
  \key f \major
  \CBRest

  c1 f2 d c f e d4 c d2 d
  \newLine
  %L2
  c\breve r1 r2

  g c2. c4 c1 r2

  f1 d2 e f d1 \newLine
  %L3
  c4 d e f e2 d2. c4 c1 bes2
  c c c1 \newLine
  %L4 P2
  d c r\breve

  a1 c d2 bes c1 c\breve r\breve
  \newLine
  %L5
  r2

  c1 c2 c bes c g c d e d4 c
  \newLine
  %L6
  d1 c2 c1 c2 f2 f \newLine
  %L7 P3
  e2. e4 e2 d c bes c2. d4
  e2 d \newLine
  %L8
  e4 c f1 e2 f c e2. g4 f2 e
  f d f1 d \newLine
  %L9
  c1 r2

  f2 f f e4 f g e f2 e1 d2
  c1 r \CBRest \newLine
  %L10 P4
  \once \override Staff.TimeSignature.style = #'single-digit
  \time 3/2
  a1. a2 a1 c c f, c' d\breve
  c1 f1. f2 \newLine
  %L11
  f1 f e d c bes c c\breve
  c1. c2 d2 d c c \newLine
  %L12
  d1 bes \time 2/2
  a2 c f2. f4 f2 e f d c f2.
  e8 d e2 \newLine
  %L13 P5
  f f, c' c1 bes2 \[ c1 a \]
  bes2. c4 d1 \newLine
  %L14
  r2

  c d c1 bes2 c c bes c a r2

  bes c1 c2 \newLine
  %L15
  d2. e4 f1 r\longa

  f,2. f4 c'1. c2 d1 c\breve.
  \newLine
  %L16 P6
  c2. d4 e2 d e2. d8 c d1 c2
  \newLine
  %L17
  a2. bes4 c2 bes2. c4 d2 bes
  c c d e f2. e4 \newLine
  %L18
  d2 c d bes a1 \CTwoBRest r2

  c2 d e f2. e4 \newLine
  %L19 P7
  d2 c d bes a f'1 e2 d1 r2

  c2 \newLine
  %L20
  bes1 a2 c1 c2 bes g c\breve.
  r2

  c bes a \newLine
  %L21
  bes2. bes4 bes2 bes c\longa
}

EtIterumAT = \lyricmode{
  Et i -- te -- rum ven -- tu -- _ _ _ rus est

  cum glo -- ri -- a

  iu -- di -- ca -- re
  vi -- vos __ _ _ _ _ et mor -- tu -- os __ _
  cu -- ius reg -- ni

  non e -- rit fi -- _ nis

  San -- ctum
  Do -- mi -- num et vi -- vi -- fi -- can -- _ _ tem
  qui ex pa -- tre fi -- li -- o -- que pro -- ce -- dit __ _ _ 
  Qui cum __ _ _ pa -- tre et fi -- li -- o si -- mul
  a -- do -- ra -- tur

  et con -- glo -- ri -- _ _ _ _ fi -- ca -- tur

  Qui lo -- cu -- tus est per Pro -- phe -- tas.
  Et u -- nam san -- ctam Ca -- tho -- li -- cam
  et A -- po -- sto -- li -- cam Ec -- cle -- si -- am
  Con -- fi -- te -- or u -- num bap -- ti -- _ _ _ _ sma
  in re -- mis -- si -- o -- _ nem __ _ _

  pec -- ca -- to -- _ rum
  et ex -- pec -- to

  et ex -- pec -- to __ _ _ 
  re -- sur -- rec -- ti -- o -- nem

  mor -- _ _ tu -- o -- _ _ _ rum
  et __ _ _ vi -- _ _ _ tam ven -- tu -- ri
  se -- _ _ cu -- li A -- men

  ven -- tu -- ri se -- _ _ cu -- li A --
  men se -- cu -- li

  ven -- tu -- ri se -- cu -- li A --
  men

  ven -- tu -- ri se -- cu -- li A --
  men
}


SanctusA = \relative c' {
  \key f \major
  \CBRest r1

  c1 d2 e c f1 e2 f1. e2
  \newLine
  %L2
  d1 c2 f e d c4 bes a g f1
  \CBRest r1 c'1 \newLine
  %L3
  bes2 c a bes1 c2. bes4 a g
  f2 f'1 \newLine
  %L4 Page 2
  e2 f c2. d4 e2 c f1 e2 c
  d e f \newLine
  %L5
  d1 c4 c2 c4 d2 f1 e2 f
  a,2. a4 a2 bes a \newLine
  %L6
  c d c\breve r2

  c2. c4 c2 d f1 e2 d1
  \newLine
  %L7 Page 3
  c2 c2. c4 c2 d f e d c
  f1 e2 \newLine
  %L8
  f2. e4 d2 bes c\breve
  r r1

  c2. c4 d2 bes a \newLine
  %L9
  c2. bes4 g2 a2. bes4
  c1 r2

  bes1 bes2 c\longa
}

SanctusAT = \lyricmode{
  San -- _ _ ctus
  \it
  San -- _ _ _ ctus __ _
  San --
  \repeat unfold 6 _
  ctus
  \ite

  San -- _ _ _ ctus
  San --
  \repeat unfold 10 _
  ctus
  
  Do -- mi -- nus De -- us
  Sa -- ba -- oth
  Do -- mi -- nus De -- us
  \it
  Do -- mi -- nus De -- _ us
  \ite
  Sa -- ba -- oth

  Do -- mi -- nus De -- us
  Sa -- ba -- oth

  \it
  Do -- mi -- nus De -- us
  Sa -- ba -- oth
  \ite
  De -- us
  Sa -- _ _ ba -- oth
  
  Do -- mi -- nus De -- us
  Sa -- _ ba -- oth __ _ _

  Sa -- ba -- oth
}

OsannaA = \relative c' {
  \key f \major
  c\breve d1 f\breve e1
  d c f \petrbl e d \newLine
  %L2
  c\longa \petrble r1

  c1. d2 e1 f d \OBRest

  r1 c\breve c1 a c \newLine
  %L3
  d e f\breve d\breve c2
  d e f e1 d1. c2 c\breve
  \fic b1 \newLine
  %L4 Page 2
  c1 c1. d2 e1 f d1. c2 c\breve
  \fic b1 c \newLine
  %L5
  r1

  c1 d1. e2 f1 e d c\breve
  bes1 c c d c \OTwoBRest r1

  f, bes \newLine
  %L6
  c d1. c2 bes1 a bes g f\breve
  r1

  f'1 f e d c bes c
  f\breve f1 e \newLine
  %L7 Page 3
  d c bes a\breve. \OTwoBRest

  f1 bes c d1. c2 \newLine
  %L8
  bes1 a bes g f2 c' d1 c
  r1

  f, bes c bes\breve \newLine
  %L9
  a1 a bes c bes g c c\breve
  d1 d d c bes\breve a\longa
}

OsannaAT = \lyricmode{
  O -- san -- na in
  ex -- _ cel -- _ _ sis

  \it
  in
  ex -- _ cel -- sis
  \ite

  O -- san -- na in
  ex -- _ cel --
  \repeat unfold 9 _
  sis

  O -- san -- _ _ na in
  ex -- cel -- sis __ _

  O -- san -- _ na in
  ex -- cel -- sis __ _ _ _ _

  O -- san -- na in __ _
  ex -- _ cel -- _ sis

  O -- san -- na in
  ex -- cel --
  \repeat unfold 7 _
  sis

  O -- san -- na in __ _ _ 
  ex -- cel -- _ sis
  O -- san -- na

  in
  ex -- _ cel -- sis
  \it
  in
  ex -- _ cel --  _ sis
  \ite
  O -- san -- na in
  ex -- cel -- sis
}

BenedictusA = \relative c' {
  \key f \major
  r\longa r2

  f1 e2 d1 c c2. bes4 a2 g
  \newLine
  %L2
  a f c'1 f e2 \[ d1 c \]
  \fic b2 c c4 d e f g2
  \newLine
  %L3
  g4 f f1 e2 d c bes1 a2 a
  bes2 a4 g a2. bes4
  \newLine
  %L4
  c2 f,2. g4 a bes c1 r

  c1 d2 f2. c4 e2 d4 e
  \newLine
  %L5
  f d e f g2. f4 f1 e2 f
  a, bes1 a \newLine
  %L6 Page 2
  r2

  f'1 e2 d1 c r2

  c1 c2. c4 bes2 \newLine
  %L7
  a2 g a a c2. c4 c2 a1 f2
  f4 g a bes c1 \newLine
  %L8
  r1

  f1 d2 e f d1 \fic cis2 d1
  r2

  f2 d e f \newLine
  %L9
  f,4 g a bes c d e f g2. f4
  f1 e2 f\longa s\breve
}

BenedictusAT = \lyricmode{
  Be -- ne -- di -- ctus __
  \repeat unfold 7 _

  Be -- ne -- di -- _ ctus __ _
  Qui __ _ _ _ _ ve --
  _ _ _ _ _ _
  nit
  \it
  Qui ve --
  \repeat unfold 9 _
  nit
  \ite

  Qui __ _ ve --
  \repeat unfold 12 _
  nit
  \it
  Qui ve -- nit
  \ite

  Qui __ _ ve -- nit

  in no -- mi -- ne
  Do -- mi -- ni
  in no -- mi -- ne
  Do -- mi -- ni __ _ _ _ _

  in no -- mi -- ne
  Do -- mi -- ni

  in no -- mi -- ne
  Do --
  \repeat unfold 10 _
  mi -- ni
}

BenedictusAII = \relative c' {
  \key f \major
  r\breve

  f1. e2 d1 c2. bes4 a2 bes g1
  \newLine
  %L2
  a2. bes4 c1 r2

  f1 e2 d1 c2 bes2. a4 g f
  \newLine
  %L3
  g\breve c1 bes2 a2. g4
  g2. f4 f1 e2 f c' \newLine
  %L4
  d f2. e4 c d e2 d2. c4 f1
  e2 f1 r

  f, \newLine
  %L5
  \[ g1 \petrbl bes\sbblack \]
  \petrble a8 bes c2 d c\breve
  r2

  c2 d f2. e4 c d \newLine
  %L6 Page 2
  e2 d c2. bes4 a2 bes g1 f
  r\breve r1 r2 \newLine
  %L7
  f'1 f2 e d c bes a1 a f2
  g a f1 g2 \newLine
  %L8
  f2 a bes a1 g2 a f1 c' c2
  c\breve d2 bes \newLine
  %L9
  c1 r2

  d1 d2 c\longa
}

BenedictusAIIT = \lyricmode{
  Be -- ne -- di -- _ _ _ _ _ ctus __ _ _

  be -- ne -- di -- ctus __ _ _ _ _ _ 
  be -- ne -- di -- _ _ _ _ _ ctus
  Qui __ _ ve --
  \repeat unfold 8 _
  nit

  qui ve -- _ _ _ _ _ nit

  Qui __ _ ve --
  \repeat unfold 10 _
  nit

  in no -- mi -- ne
  Do -- _ mi -- ni
  \it
  in no -- mi -- ne
  Do -- _ mi -- ni
  \ite
  Do -- mi -- ni
  in no -- mi -- ne
  Do -- mi -- ni
  Do -- mi -- ni
}

AgnusA = \relative c' {
  \key f \major
  c1 d e c2 f, a a c1 r2

  f \newLine
  %L2
  f d f1 r1 \CBRest r2

  f1 f2 f2. e4 d1 c4 d e2
  d1 c r1 \newLine
  %L3 P2
  \CTwoBRest r1

  c1 f2. f4 f2 e f d c f1
  e2 \newLine
  %L4
  f1 \CBRest r1 r1

  c1 e2 d e f d1 \newLine
  %L5 P3
  e f r

  f,1. f'1 e2 f1 c r r2

  g'2 f e \newLine
  %L6
  d c1 bes2 c1 f, r2

  d'2 e1 f2. e4 \newLine
  %L7 P4
  d1 c \CBRest r1 r2

  c1 f f2 e d c bes
  \newLine
  %L8
  a1 r1 \CTwoBRest r2

  c2 c c d c \newLine
  %L9 P5
  a1 r

  a d2 d f f2. d4 e2 f2. e4
  \newLine
  %L10
  d2 c d bes a1 r1 \CBRest
  \newLine
  %L11 P6
  r2

  g2 c2. d4 e2 f1 f e2 d1
  c2. bes4 a g \newLine
  %L12
  a2 g f f1 \CBRest

  c'1. c2 d2. c4 bes2 a
  bes1 c\longa s1
}

AgnusAT = \lyricmode{
  Ag -- nus De -- _ _ _ _ i


  Ag -- nus De -- i

  Ag -- nus De --
  \repeat unfold 6 _
  i

  Qui tol -- lis
  pec -- ca -- ta mun -- _ _ _ di

  Qui tol -- lis
  pec -- ca -- ta mun -- di

  \it
  pec -- ca -- ta mun -- di
  \ite

  pec -- ca -- ta mun -- _ _ _ di

  pec -- ca -- ta __ _ mun -- di

  mi -- se -- re -- re no -- _ _ bis

  mi -- se -- re -- re no -- bis

  mi -- se -- re -- re no --
  \repeat unfold 8 _
  bis

  mi -- se -- _ _ re -- re no --
  \repeat unfold 8 _
  bis

  mi -- se -- re -- _ _ re no -- bis
}

AgnusATII = \lyricmode{
  \repeat unfold 60 _

  (do -- na no -- bis pa -- _ _ cem

  do -- na no -- bis pa -- cem

  do -- na no -- bis pa --
  \repeat unfold 8 _
  cem

  do -- na __ _ _ no -- bis pa --
  \repeat unfold 8 _
  cem

  do -- na  no -- _ _ bis pa -- cem)
}

AgnusAII = \relative c' {
  \key f \major
  \CBRest r1 r2

  c2 d1 e c2 a \newLine
  %L2
  bes2 bes a c d e f1 d
  \CTwoBRest \CTwoBRest
  \newLine
  %L3 P2
  r2 a1 g2 \[ c1 \petrbl d\sbblack \]
  c\mblack \petrble bes1 a\breve
  r\longa r2

  f2 \newLine
  %L4
  c'2. c4 c2 bes c a
  g1 f r\breve r2 g2
  \newLine
  %L5 P3
  c2 c c2. bes4 a2 g a bes
  c\breve. r2

  c2 \newLine
  %L6
  d f e d c1 r r2

  d2 f e d c1 \fic b2 c\breve
  \newLine
  %L7 P4
  r1 r2

  c2 d e f2. e4 d2 c bes g
  a\breve \CBRest
  \newLine
  %L8
  r2 f'1 e d2 c bes a2. g4
  f2 a g1 r2

  f1 c' \newLine
  %L9 P5
  a2 a bes c1 r1 r2

  c2 d bes a1 
  \newLine
  %L10
  \CBRest r1 r1 r2

  f bes c \newLine
  %L11 P6
  bes2 bes a1 \CTwoBRest
  r2

  c1 c2 c c bes4 c d2
  \newLine
  %L12
  c\breve r1

  a bes2. c4 d2 c d2. e4
  f\longa s1
}

AgnusAIIT = \lyricmode{
  Ag -- nus De -- i
  ag -- nus De -- i
  \it
  Ag -- nus De -- _ i
  \ite

  Ag -- nus De -- _ _ _ i

  Qui tol -- lis
  pec -- ca -- ta mun -- _ di

  Qui tol -- lis
  pec -- _ _ ca -- ta mun -- di

  pec -- ca -- ta mun -- _ di

  \it
  pec -- ca -- ta mun -- _ _ di
  \ite

  pec -- ca -- ta mun -- _ _ _ _ _ di

  mi -- se -- re -- re __ _ no -- _ _ _ bis

  mi -- se -- re -- re no -- bis

  \it
  mi -- se -- re -- re
  \ite

  mi -- se -- re -- re no -- bis

  \it
  mi -- se -- re -- re no -- _ _ bis
  \ite

  mi -- se -- _ re -- re no -- _ bis
}

AgnusAIITII = \lyricmode{
  \repeat unfold 62 _

  (do -- na no -- bis __ _ pa -- _ _ _ cem

  do -- na no -- bis pa -- cem

  \it
  do -- na no -- bis
  \ite

  do -- na no -- bis pa -- cem

  \it
  do -- na no -- bis pa -- _ _ cem
  \ite

  do -- na __ _ no -- bis pa -- _ cem)
}