KyrieIT = \relative c {
  \key f \major
  \CTwoBRest \CBRest

  f1 g2 g a f bes2. a4 \newLine
  %L2
  g1 f r2

  c'2 a f bes d2. c4 c1 bes2 \newLine
  %L3
  c\breve r2

  g1 g2 a1 \newLine
  %L4 P2
  g r2

  c1 bes2 a g2. f4 f1 e2 f a \newLine
  %L5
  g1 f r1 \CTwoBRest r2

  f2 g g a1 f2 bes1 a2 bes c \newLine
  %L6
  a f bes bes a a bes bes \newLine
  %L7 P3
  g1 f2. e4 d\breve r2

  d'2 c bes \newLine
  %L8
  a2. bes4 c2. bes4 a g c2. bes4
  bes2 a c \newLine
  %L9
  bes4 a g f g1 f\longa s
}

KyrieITT = \lyricmode{
  Ky -- ri -- e
  E -- _ lei -- _ _ son

  \it
  Ky -- ri -- e
  E -- le -- _ _ i -- son
  \ite

  E -- lei -- _ son

  \it
  Ky -- ri -- e
  E -- _ _ _ _ _ lei -- son
  \ite

  Ky -- ri -- e
  E -- _ lei -- son
  \it
  Ky -- ri -- e
  E -- lei -- son
  Ky -- ri -- e
  E -- lei -- _ _ _ son
  \ite

  Ky -- ri -- e
  E --
  \repeat unfold 10 {_}
  lei -- _ _ _ son
}

ChristeT = \relative c' {
  \key f \major
  c2. bes4 a g a1 f4 g a bes
  c2 f, \newLine
  %L2
  d4 c d e f1 e2 f a1 d2 c2. bes4
  a2 bes g1 f r\breve \newLine
  %L3
  bes1 c2 e d c1 bes2 c c2. bes4
  a g a bes \newLine
  %L4
  c a bes2 c1 b2 c\breve r2

  g a c1 bes2 a1 g \newLine
  %L5 P2
  a2. g4 a2 bes2. a4 a1 g2 a \newLine
  %L6
  c2. bes4 a g f2 g a f g c1
  c2 c c \newLine
  %L7
  c\breve r2

  c2. bes4 a g a2 f4 g a bes c a
  \newLine
  %L8
  bes2 g f1 bes2. c4 d2 c2. bes4
  g2 a f bes1 g\longa s1
}

ChristeTT = \lyricmode{
  Chri -- _ _ _ _ ste __
  _ _ _ _ 
  E -- lei -- _ _ _ _ _ son
  \it
  Chri -- ste
  E -- _ lei -- _ _ son
  \ite

  Chri -- _ ste
  E -- lei -- _ son
  E --
  \repeat unfold 8 {_}
  lei -- _ son

  Chri -- _ ste __ _
  E -- lei -- son __ _ _ 
  E -- _ _ lei -- son
  Chri -- _ _ _ _ ste
  E -- lei -- son
  Chri -- ste
  E -- lei -- son

  Chri -- _ _ _ _ ste __
  _ _ _ _ _ 
  E -- lei -- son
  Chri -- _ _ ste __ _ _ 
  E -- _ lei -- son
}

KyrieIIT = \relative c {
  \key f \major
  \CTwoBRest

  f1 g2 bes2. a4 a2 g1 f2 f
  a c \newLine
  %L2
  bes a c d c1 r2

  g a c1 bes2 a f g1 r2

  g \newLine
  %L3
  c, d e f g\breve r1 \newLine
  %L4 P2  
  \CBRest r1 r2
  
  g a bes c2. bes4 a2 g a
  f \newLine
  %L5
  g a bes g bes a g f1 e2
  f1 \CBRest r1 r1 \newLine
  %L6
  a1 c1. bes2 a f f\breve r1
  \newLine
  %L7 P3
  r1 c'1. d2 c bes a g a1 r1 \CBRest
  r2

  c1 \newLine
  %L8
  a2 bes g bes a g f1 e2 f a2.
  bes4 c2 \newLine
  %L9
  bes a g1 f\longa s\maxima
}

KyrieIITT = \lyricmode{
  Ky -- _ ri -- e 
  E -- lei -- son

  \it
  Ky -- ri -- e
  E -- _ lei -- _ son
  \ite

  Ky -- ri -- e
  E -- lei -- _ son

  E -- le -- _ i -- _ son

  Ky -- ri -- e
  E -- _ _ _ le -- i -- son
  \it
  Ky -- ri -- e
  E -- _ _ le -- i -- son
  \ite

  Ky -- ri -- e
  E -- lei -- son

  Ky -- ri -- e
  E -- lei -- _ son

  Ky -- ri -- e __ _
  E -- _ _ lei -- _ son
  E -- _ _ le  -- i -- _ son
}

EtInTerraT = \relative c {
  \key f \major
  r1

  f1 g a1. f2 c'2. bes4 a2 f
  bes a \newLine
  %L2
  g1 r\breve

  c1 d c a2 f g g a2. bes4
  c1. bes2 \newLine
  %L3
  \flex \[ a1 g \]\flexe f2 f a bes
  c1 r1 \newLine
  %L4 P2
  r2

  f,2 f f g1 c2. c4 c2 c d1
  \newLine
  %L5
  c2 g a c1 bes2 c1 r2

  f,2 bes bes c4 bes a g \newLine
  %L6
  f2 g a bes g1 f\breve r\breve

  a2. a4 a2 g1 \newLine
  %L7 P3
  bes2 a g a\breve a1 r r2

  g2 c c1 d2 \newLine
  %L8
  c2 bes a g2. f4 f1 e2 f1
  f2. f4 f2 g a f \newLine
  %L9
  c'1. bes2 a f g\breve r2

  f4 f c'2 c1 bes2 a2. bes4 g1
  \newLine
  %L10 P4
  a2 a f g a f g g a1 c2 c1
  bes2 c1 \newLine
  %L11
  a2 a c c c a a f f f c'
  c c bes c \newLine
  %L12
  a g1 r2

  a2 c c a a bes4 a g f g2
  g f\longa s
}

EtInTerraTT = \lyricmode{
  Et in ter -- ra pax __ _ _ ho -- mi -- ni -- bus

  ho -- mi -- ni -- _ bus
  bo -- nae vo -- lun -- _ _ ta -- _ tis
  lau -- da -- mus te

  lau -- da -- mus te
  be -- ne -- di -- ci -- mus te
  a -- do -- ra -- mus te

  glo -- ri -- fi -- ca --
  \repeat unfold 7 {_}
  mus te

  gra -- ti -- as a -- gi -- mus __ _ ti -- bi

  pro -- pter ma -- gnam
  glo -- ri -- am tu -- _ _ _ am
  Do -- mi -- ne  De -- us
  Rex cae -- _ le -- _ stis

  Do -- mi -- ne  De -- us
  Rex cae -- le -- stis
  De -- us Pa -- ter om -- ni -- po -- tens
  \it
  om -- ni -- _ po -- tens
  \ite
  De -- us Pa -- ter om -- ni -- po -- tens
  \it
  De -- us Pa -- ter om -- ni -- po -- tens
  \ite

  De -- us Pa -- ter om -- ni -- _ _ _ _ po -- tens
}

DomineT = \relative c {
  \key f \major
  f1 g2 g a f bes2. bes4 a2
  g f f \newLine
  %L2
  g g a1 g r2

  a4 a bes2 bes c\breve a1
  bes2 bes c c \newLine
  %L3
  d2 d c2. bes4 a2 g4 f g2 g
  a2. bes4 c2 d2. c4 c1
  \newLine
  %L4
  \fic b2 c c4 bes a g a2. g4
  g1 f2 g1 r2

  g a g2. f4 \newLine
  %L5
  f1 e2 f4 g a bes c1. c2 a
  bes c1 r

  c1 bes2 a \newLine
  %L6 P2
  c2 bes2. a4 g f g2. f4 e
  c f1 e2 f1 \newLine
  %L7
  c'1 bes2 a c2 bes4 a g f
  f1 e2 f2. e4 d2 c r2

  f \newLine
  %L8
  bes c d4 c2 bes4 c2. bes4
  a2 g a f2. g4 a2 bes g
  \newLine
  %L9
  bes a g f1 e2 f c'1 c2 d
  c a f bes c d1 c\longa
}

DomineTT = \lyricmode{
  Do -- mi -- ne fi -- li
  u -- ni -- ge -- ni -- te
  Do -- mi -- ne fi -- li

  u -- ni -- ge -- ni -- te
  Do -- mi -- ne fi -- li
  u -- ni -- ge -- _ _ ni -- _ te
  u -- ni -- _ _ ge -- _ _ ni -- te
  Ie -- _ _ _ su __ _ Chri -- _ ste

  Ie -- su Chri -- _ _ _ ste __ _ _ _
  Ie -- su Chri -- _ ste

  Do --  mi -- ne De -- us __ _ _ _ 
  a -- _ _ _ gnus De -- i
  a -- _ gnus De --
  \repeat unfold 9 {_}
  i

  fi -- li -- us pa -- _ tris __ _ _ _
  fi -- li -- us __ _ _ pa --
  \repeat unfold 6 {_}
  tris
  fi -- li -- us pa --
  \repeat unfold 5 {_}
  tris
}

QuiTollisT = \relative c {
  \key f \major
  r1

  f1 a2 c bes a c f,2. g4
  a bes \newLine
  %L2
  c1 f, r

  f1 a2 c a bes g g f f
  a bes \newLine
  %L3
  c2 a bes g r1

  g1 \newLine
  %L4 P2
  a2 c1 bes2 a2. g8 a bes2 f1
  f2 g1 \newLine
  %L5
  r1

  f1 a2 c bes a g g f a1
  a2 g1 r2 \newLine
  %L6
  c2. bes4 a1 g2 c bes
  \newLine
  %L7 P3
  \[ a1 g \] f2 a a1 g2 c2
  c2. bes4 a2 \newLine
  %L8
  g4 f g1 f2 a f g a bes
  c1 r2

  g1 g2 \newLine
  %L9
  a2 f \[ bes1 a \] g2 g a a
  bes1 g \newLine
  %L10 P4
  \once \override Staff.TimeSignature.style = #'single-digit
%%%  \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
%%%  \once \override Staff.TimeSignature.text = \CutCThree
  \time 3/2
  f\OBreve \OTwoBRest

  a\breve g1 bes a g a\breve r1
  \newLine
  %L11
  \OBRest r1

  c1 c bes2 bes a1 g
  \time 2/2
  a\breve r2

  f2 \newLine
  %L12
  f a2. bes4 c2 f,2. g4
  \newLine
  %L13 P5
  a2 a1 a2 d1 c2 f, a c f,
  g a f \newLine
  %L14
  g g f2. e8 d c2 r4

  g'4 c2 bes a a \newLine
  %L15
  bes g bes a bes g a f bes a
  f1 \CBRest \newLine
  %L16 P6
  r2

  a2 bes g f d4 e f g \newLine
  %L17
  a2. g8 f g2 a c c c d d c1
  \newLine
  %L18
  a2 bes g1 f\longa s\maxima
}

QuiTollisTT = \lyricmode{
  Qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di

  \it
  Qui tol -- lis pec -- ca -- ta mun -- di
  \ite
  mi -- se -- re -- re __ _ no -- bis

  Qui tol -- lis pec -- ca -- _ _ _ ta mun -- di

  Qui tol -- lis pec -- ca -- ta mun -- di
  su -- sci -- pe

  de -- pre -- ca -- ti -- o -- nem nos -- _ tram
  Qui se -- des ad dex -- te -- ram __ _ _ pa -- tris
  \it
  ad dex -- te -- ram pa -- tris
  \ite

  mi -- se -- re -- re no -- _ bis
  \it
  mi -- se -- re -- re no --
  \ite
  bis
  Tu so -- lus Do -- mi -- nus

  tu so -- lus Al -- tis -- si -- mus
  Ie -- su Chri -- _ _ ste __ _ _
  Ie -- su Chri -- ste
  cum San -- cto Spi -- ri -- tu
  in glo -- ri -- a __ _ _ _ 

  cum San -- cto Spi -- ri -- tu
  in glo -- ri -- a
  De -- i pa -- tris A -- men

  De -- i pa -- tris A --
  \repeat unfold 7 {_}
  men

  in glo -- ri -- a
  De -- i pa -- tris A -- men
}

PatremT = \relative c {
  \key f \major
  f1 f2 f g g a1 f r1

  c'1 a2 f \newLine
  %L2
  bes a g c f,2. g4 a1 r1

  f1 f2 f bes1 g2 \newLine
  %L3
  c2. bes8 a bes2 c1 a r2

  a1 a2 bes a c2. bes4 a g
  f2 \[ a1 \petrbl g\sbblack \]
  f\mblack \petrble \newLine
  %L4 P2
  e2 f1 e2 d1 c2 c'1 c2 c c
  d d \newLine
  %L5
  c a1 a2 bes4 a g f g2 g f1 r2

  f a c1 bes2 \newLine
  %L6
  a2 g f4 g a bes c1 f, a2 c
  bes a g1 \newLine
  %L7 P3
  f \CBRest r2

  c'1 g2 a1 g f2. f4 f2 c' \newLine
  %L8
  f,2 g2. g4 c1 bes2 c1 r1

  a1 g a2. bes4 c1 \newLine
  %L9
  r\breve

  a1 c bes2 a g4 f f2 \newLine
  %L10 P4
  f g f2. g4 a1 f\breve c'2 c d2.
  c4 bes2 a \newLine
  %L11
  g1 r2

  bes2 c2. bes4 a2 g a bes c c
  a bes c c\newLine
  %L12
  f,4 g a bes c2. bes4 a2 bes g1
  f2 a2. g4 g2. f4 f1 e2 f\breve
  r1 \newLine
  %L13 P5
  r1 r2

  g2 c2. bes4 a2 g2. a4 bes2 a g
  \newLine
  %L14
  a1 r\longa r\breve r2

  f2. e4 e d f1 r2

  a2 d d f2. e4 d2 \newLine
  %L15
  c2 bes1 a c bes2 a g f g1 r2

  a2 bes c g1 f a2 a \newLine
  %L16 P6
  a f g g g2. f4 e2 d a' f4
  g a bes c1 bes2 \newLine
  %L17
  c1 r2

  c1 c2 a a f bes a1 r1

  f1 f2 f f f \newLine
  %L18
  c'2. bes4 a2 a a a a1 f
  g\longa
}

PatremTT = \lyricmode{
  Pa -- trem om -- ni -- po -- ten -- tem

  fac -- to -- rem coe -- li et ter -- rae __ _ _

  fac -- to -- rem coe -- li et __ _ _ _ ter -- rae

  vi -- si -- bi -- li -- um __ _ _ _ _ om -- _ ni -- um
  om -- ni -- _ um
  Et in -- vi -- si -- bi -- li -- um
  \it
  Et in -- vi -- _ si -- _ bi -- li -- um
  \ite
  Et in u -- num Do -- mi -- num __ _ _ _ _ 
  \it
  Et in u -- num Do -- mi -- num
  \ite

  Ie -- sum Chri -- stum
  fi -- li -- um De -- i
  u -- ni -- ge -- ni -- tum

  u -- ni -- ge -- ni -- tum
  
  an -- te
  om -- ni -- _ _ a se -- cu -- _ _ la __ _
  De -- um de __ _ De -- _ o

  lu -- men __ _ _ de lu -- mi -- ne
  De -- um ve -- rum de De -- _ _ _ _ _ _ o ve -- ro
  ge -- ni -- tum non fa -- _ ctum

  per qu -- em __ _ om -- ni -- a fac -- ta sunt

  et pro -- _ _ pter

  et pro -- pter nos -- _ tram sa -- lu -- tem
  de -- scen -- dit de coe -- lis

  de coe -- _ lis
  
  Et in -- car -- na -- tus est
  de Spi -- _ _ ri -- tu San -- _ _ _ _ _ cto

  ex Ma -- ri -- a Vir -- gi -- ne

  et Ho -- mo fac -- tus est __ _ _
  et Ho -- mo fac -- tus est
}

CrucifixusT = \relative c {
  \key f \major
  f1. g2 a1 f r2

  c'2 a bes1 a2 g1 \[ f g \]
  \newLine
  %L2
  r1

  c,1 c2 c f a g f c'2. bes8 a
  g1 f \CBRest

  f1 \newLine
  %L3
  f2 f bes d c bes c\breve r2

  f,1 f2 bes1 f g ees \newLine
  %L4
  f2 f f f c'1 g a2 f g1 a2 f
  g1 r2

  f2 c'1 \newLine
  %L5
  c2 bes a1 g r2

  c,2 \newLine
  %L6 P2
  f1 f2 e \[ d1 c \] f r2

  c2 f2. g4 \newLine
  %L7
  a2 bes c f, r\longa r2

  c f g a bes c1 f,2 bes \newLine
  %L8
  bes a g f bes g f1 \CTwoBRest r2

  bes bes a g f \newLine
  %L9
  bes1 g f\longa s1
}

CrucifixusTT = \lyricmode{
  Cru -- ci -- fi -- xus

  e -- ti -- am
  pro no -- _ bis

  sub Pon -- ti -- o Pi -- la -- _ _ _ _ _ to

  sub Pon -- ti -- o Pi -- la -- _ to

  pas -- sus, et se -- pul -- tus est
  et res -- su -- re -- xit ter -- ti -- a di -- _ e

  se -- cun -- dum scri -- ptu -- ras

  se -- cun -- dum scri -- ptu -- _ ras

  et a -- scen -- dit in cae -- lum
  \it
  et a -- scen -- dit in cae -- lum
  \ite
  se -- det ad dex -- te -- ram pa -- tris

  se -- det ad dex -- te -- ram pa -- tris
}

EtIterumT = \relative c {
  \key f \major
  \CBRest

  f1 f2 g a bes c a g1 \newLine
  %L2
  r2

  g2 a2. bes4 c2 c1 bes2 \[ a1 g \]
  f1 \CBRest

  d1 \newLine
  %L3
  e2 c g'2. f8 g a2 a g\breve r1
  \newLine
  %L4 P2
  r1 r2

  c2 c1 d c r2

  g a f \newLine
  %L5
  g1 f2 a1 g2 a f c' c2. bes4
  a g f2 g \newLine
  %L6
  a f g c1 bes2 c a g1 c,2 f1
  f2 f1 \newLine
  %L7 P3
  g1 r2

  bes2 a f4 g a bes c1 bes2 c
  d c1 f,2 a \newLine
  %L8
  c1 f,2 g a bes c a bes2. a4
  f1 r

  f2 a c1 \newLine
  %L9
  f,2 g2. a4 bes2 a f g2. a4 bes
  a g f g1 \newLine
  %L10 P4
  \once \override Staff.TimeSignature.style = #'single-digit
  \time 3/2
  r1 c1. c2 a1 g bes a f g \newLine
  %L11
  a\OBreve \OTwoBRest

  a1 a a g1. g2 g1 c, f g
  \time 2/2
  %L12
  c,\breve \CBRest

  f1 c'2. c4 \newLine
  %L13 P5
  c1 r1 \CBRest r2

  f,2 f bes1 bes2 bes a \newLine
  %L14
  bes f g1 f2 a g e f f
  g1 a1. bes2 \newLine
  %L15
  c1 r r2

  f,2. g4 a2 f c'1 bes2 a
  g f a g1 r1 \CBRest
  \newLine
  %L16 P6
  r2

  c1 bes2 c1 g2 g a1 f\breve r2

  f2 \newLine
  %L17
  f f bes g f1 r r2

  g2 c2. a4 bes2 c d c \newLine
  %L18
  bes a2. g8 f g2 \[ a1 g \]
  f \newLine
  %L19 P7
  r1 r2

  g2 c a bes g bes a \newLine
  %L20
  g4 f f1 e2 f a g f1 e2 f
  g \newLine
  %L21
  a2. bes4 g1 f\longa s
}

EtIterumTT = \lyricmode{
  Et i -- te -- rum ven -- tu -- rus est

  cum glo -- ri -- a iu -- di -- ca -- _ re
  vi -- vos et mor -- _ _ _ tu -- os

  cu -- ius reg -- ni

  non e -- rit fi -- nis;
  Et in Spi -- ri -- tum San -- _ _ _ _ ctum
  Do -- mi -- num et vi -- vi -- fi -- can -- tem
  Qui ex pa -- tre

  fi -- li -- o --  _ _ _ _ que pro -- ce -- _ dit
  Qui cum pa -- tre et fi -- li -- o __ _ _ _

  et con -- glo -- ri -- fi -- _ _ ca -- _ tur __ _ _ _ _ _ _ 

  Qui lo -- cu -- tus est per Pro -- phe -- tas.

  et A -- po -- sto -- li -- cam Ec -- cle -- si -- am

  con -- fi -- te -- or

  in re -- mis -- si -- o -- nem pec -- ca -- to -- rum
  et ex -- pec -- to
  \it
  et ex -- pec -- _ to
  \ite

  et __ _ ex -- pec -- to re -- sur -- rec -- ti -- o -- nem

  mor -- tu -- o -- rum
  Et vi -- tam

  ven -- tu -- ri se -- cu -- li
  \it
  ven -- tu -- _ ri se -- _ cu -- li
  \ite
  A -- _ _ _ _ _ men

  ven -- tu -- ri se -- cu -- li A --
  _ _ _ _ men

  ven -- tu -- ri se -- cu -- li A --
  _ _ men
}

SanctusT = \relative c {
  \key f \major
  f1 g2 a f c'2. bes4 a g
  f2 c' \newLine
  %L2
  a f r

  c'2 a f g\breve a1
  r\breve r1 c1 a2 bes
  \newLine
  %L3
  c2. bes4 a g a2 g e
  f f \[ g1 \petrbl a\sbblack \] bes\mblack
  \petrble c2 d \newLine
  %L4 Page 2
  c2. bes4 a1 f2 g a f
  c'1. bes2 a2 f \newLine
  %L5
  g1 a2. a4 bes2 a c1 r r2

  f,2. f4 f2 g bes a
  \newLine
  %L6
  g4 f g1 f2. e4 c2 f
  bes a bes c d g, \newLine
  %L7 Page 3
  g2 g r

  f2. f4 f2 g bes2. a8 g
  a2 \newLine
  %L8
  g g f1 r2

  f2 g g f4 g a bes c2
  d2. c4 \newLine
  %L9
  c1 bes2 c4 bes a g
  f2 g e a g1 f\longa
  s
}

SanctusTT = \lyricmode{
  San -- _ _ ctus
  \it
  San -- _ _ _ _ _ _ ctus
  \ite
  San -- _ _ _ ctus

  San --
  \repeat unfold 9 _
  ctus
  San -- _ _ _ _ _ ctus __ _ _
  Do -- mi -- nus De -- _ us
  Sa -- ba -- oth
  \it
  Do -- mi -- nus De -- us
  \ite

  Do -- mi -- nus De -- us
  Sa -- _ _ ba -- oth __ _ _ _
  De -- us
  Sa -- ba -- oth
  Do -- mi -- nus

  Do -- mi -- nus De -- us __ _ _ _
  Sa -- ba -- oth

  Do -- mi -- nus De -- _ _ _ _ us __ _ _ 
  Sa -- ba -- _ _ _ _ _ oth
  Sa -- ba -- oth
}

OsannaT = \relative c {
  \key f \major
  \OTwoBRest r1

  f\breve g1 bes a g2 f
  g\breve \newLine
  %L2
  f1 f a c bes a c d c r
  r

  g a c\breve \petrbl
  \newLine
  %L3
  bes1 a f\breve g\breve
  \petrble r1

  g1 c, d e f g\breve r1
  \newLine
  %L4 Page 2
  \OTwoBRest \OBRest

  g\breve g1 a bes c1. bes2
  a1 g a f g \newLine
  %L5
  a g1. a2 bes1 a g f\breve
  e1 f\breve r1 \OTwoBRest \OBRest

  a\breve c1 \newLine
  %L6
  c bes a g f\breve \OBRest
  \newLine
  %L7 Page 3
  \OBRest r1

  c'1 c1. d2 c1 bes \petrbl
  a g a\breve \petrble r1 r
  \newLine
  %L8
  \OBRest r1 r

  c1 a bes g bes a g f\breve
  e1 \newLine
  %L9
  f c' bes a g\breve f\longa
  s\breve.*3
}

OsannaTT = \lyricmode{
  O -- san -- na in
  ex -- _ cel -- sis
  \it
  O -- san -- na in
  ex -- _ cel -- sis
  \ite

  O -- san -- na in
  ex -- cel -- sis

  in
  ex -- _ cel -- _ sis

  O -- san -- na in
  ex -- cel -- sis
  \it
  O -- san -- na in
  ex -- cel -- sis
  in
  ex -- _ cel -- _ sis
  \ite

  O -- san -- na in
  ex -- cel -- sis

  O -- san -- na in
  ex -- cel -- _ sis

  O -- san -- na in
  ex -- _ cel -- sis
  O -- san -- na in
  ex -- cel -- sis
}

BenedictusT = \relative c' {
  \key f \major
  r1 c1. bes2 a g bes1 a2 g2.
  f4 \newLine
  %L2
  f1 e2 f1 r2

  c'1 bes2 a g f d e g f e
  \newLine
  %L3
  d1 r1 r2

  c2 \fic ees f c1 r2

  c d bes c1 r1

  f1 \newLine
  %L4
  g2 bes2. a4 f g a bes g2 f
  a2. g8 f g4 a \newLine
  %L5
  bes2 a c1 f, g2 bes1 a2
  g1 f\breve r2

  f2 \newLine
  %L6
  g4 a bes2 a g2. f4 f1
  e2 f \newLine
  %L7
  a1 a2 g f e d e f a2. a4
  g2 f \newLine
  %L8
  e d c c'1 a2 bes c2. a4 a2
  bes c a f g e d1 \newLine
  %L9
  r2 a'2 bes g a a1 a2 g2. a4
  bes a g f g1 r2

  bes1 bes2 a\longa
}

BenedictusTT = \lyricmode{
  Be -- ne -- di --
  \repeat unfold 7 _
  ctus

  Be -- ne -- di --
  \repeat unfold 7 _
  ctus

  \it
  Be -- ne -- di -- ctus
  \ite

  \it
  Be -- ne -- di -- ctus
  \ite
  
  Qui __ _ ve --
  \repeat unfold 6 _
  nit
  qui __ _ _ _ _ _ ve -- nit
  \it
  qui __ _ ve -- _ _ nit
  \ite

  qui ve --
  \repeat unfold 7 _
  nit

  in no -- mi -- ne
  Do -- mi -- ni
  \it
  in no -- mi -- ne
  Do -- _ mi -- ni
  \ite
  in __ _ no -- _ mi -- ne
  Do -- _ mi -- ni __ _ _ _

  in no -- mi -- ne
  Do -- mi -- ni __ _ _ _ _ _ _

  Do -- mi -- ni
}

AgnusT = \relative c' {
  \key f \major
  \CBRest

  c1 a2 a f1 r1 \CBRest
  r2

  f bes g \newLine
  %L2
  f2 f g1 a f\breve
  r\breve r2

  f4 g a bes c1 \fic b2
  \newLine
  %L3 P2
  c1 r2

  g2 e c \[ f1 g \] r1
  \CTwoBRest

  g1 a2. a4 \newLine
  %L4
  a2 g a g2. f4 f1
  e2 f1 r1 \CBRest
  \newLine
  %L5 P3
  r1

  f1 c'2. c4 c2 bes a1 g
  f\breve \newLine
  %L6
  r1 r2

  g2 a c bes a g1 r1
  \CBRest

  g1 a \newLine
  %L7 P4
  bes f \CTwoBRest r2

  f2 f4 g a bes c2 bes
  f g \newLine
  %L8
  f2. e8 d c1 \CBRest

  c'1 a2 a bes g f1 r2

  c2. c4 \newLine
  %L9 P5
  f2 d g f1 \CTwoBRest
  \CBRest r2

  a2 bes g \newLine
  %L10
  bes a g f \newLine
  %L11 P6
  f4 e8 d e2 f c'1 c2 % minim f in choirbook, mistake?
  d1 c2. bes4 \newLine
  %L12
  a2 bes g1 f r r2

  f1 g2 a a g1 f\longa
  s\longa s1
}

AgnusTT = \lyricmode{
  Ag -- nus De -- i

  Ag -- nus De -- i
  \it
  Ag -- nus De -- i
  \ite

  Ag -- _ nus __ _ De -- _ i

  \it
  Ag -- nus De -- i __ _
  \ite
  
  Qui tol -- lis
  pec -- ca -- ta mun -- _ _ _ di

  Qui tol -- lis
  pec -- ca -- ta mun -- di
  mi -- se -- re -- re no -- bis

  mi -- se -- re -- re

  mi -- se -- _ _ _ _ re -- re no -- bis __ _ _ _ 

  mi -- se -- re -- re no -- bis

  mi -- se -- re -- re no -- bis

  mi -- se -- re -- re __ _ _ no --  _ _ _ _ bis
  mi -- se -- re -- re __ _ _ _ no -- bis

  mi -- se -- re -- re no -- bis
}

AgnusTTII = \lyricmode{
  \repeat unfold 43 _
  (do -- na no -- bis pa -- cem

  do -- na no -- bis

  do -- na __ _ _ _ _ no -- bis pa -- cem __ _ _ _ 

  do -- na no -- bis pa -- cem

  do -- na no -- bis pa -- cem

  do -- na no -- bis __ _ _ pa --  _ _ _ _ cem
  do -- na no -- bis __ _ _ _ pa -- cem

  do -- na no -- bis pa -- cem)
}

AgnusTII = \relative c' {
  \key f \major
  \CTwoBRest r1 r2

  c2 a a f\breve
  r1 \CBRest r2

  c'2 \newLine
  %L2
  bes bes a f bes1 g f2
  bes a a g1 \newLine
  %L3 P2
  r2 c1 bes2 a g2. f4
  f1 e2 f1 r2

  f2 \newLine
  %L4
  f c' f, g a f c'\breve
  \CBRest r1 r2

  g2 c2. c4 c2 bes c f, g
  g \newLine
  %L5 P3
  g4 f e d c1 c1. d2 f c2.
  d4 e2 \newLine
  %L6
  c f2. g4 a2 g f g1
  \CBRest r1 r2

  c,2 d f e d c\breve
  \newLine
  %L7 P4
  r1 r2

  f2 bes1 c bes2 a g1 f4
  g a bes c1 \CBRest
  \newLine
  %L8
  c1. c2 c a a f2. g4 a bes
  c1 d2 c a2. g8 a bes2 g
  \newLine
  %L9 P5
  f1 \CBRest r1 r2

  f2 bes g f1 r2

  f \newLine
  %L10
  d g f1 r\breve r2

  a \newLine
  %L11 P6
  d, g c, r4

  f4 g2 a bes \[ a1
  \petrbl g\sbblack \]
  f\mblack \petrble f1
  e2 \newLine
  %L12
  f2 f e c d2. e4 f2 e f1
  r2

  c f f d1 r2

  f2 f f f2. g4 a\longa
}

AgnusTIIT = \lyricmode{
  Ag -- nus De -- i

  Ag -- nus De -- i
  \it
  Ag -- nus De -- i
  \ite
  Ag -- nus De -- i

  Ag -- _ nus De -- _ _ _ i

  Qui tol -- lis
  pec -- ca -- ta mun -- di

  \it
  Qui tol -- lis
  pec -- ca -- ta mun -- di
  \ite
  pec -- ca -- _ _ _ _ ta mun -- di
  pec -- _ _ ca -- ta __ _ _ mun -- _ di

  mi -- se -- re -- re no -- bis

  mi -- se -- re -- re __ _ no -- bis __ _ _ _ _

  mi -- se -- re -- re __ _ no -- bis __ _ _ _
  mi -- se -- re -- re __ _ no -- _ bis

  mi -- se -- re -- re

  mi -- se -- re -- re

  mi -- se -- re -- re

  \it
  mi -- se -- re -- re
  \ite
  no -- _ _ _ _ bis
  \it
  mi -- se -- re -- re __ _ _ no -- bis
  \ite
  
  mi -- se -- re -- re

  \it
  mi -- se -- re -- re
  \ite
  no -- bis
}

AgnusTIITII = \lyricmode{
  \repeat unfold 59 _

  (do -- na no -- bis pa -- cem

  do -- na no -- bis __ _ pa -- cem __ _ _ _ _

  do -- na no -- bis __ _ pa -- cem __ _ _ _
  do -- na no -- bis __ _ pa -- _ cem

  do -- na no -- bis

  do -- na no -- bis

  do -- na no -- bis

  \it
  do -- na no -- bis
  \ite
  pa -- _ _ _ _ cem
  \it
  do -- na no -- bis __ _ _ pa -- cem
  \ite
  
  do -- na no -- bis

  \it
  do -- na no -- bis
  \ite
  pa -- cem)
}
