KyrieIBI = \relative c {
  \key f \major
  \repeat unfold 3 {\CTwoBRest}
  \CBRest

  bes1 c2 c d1 \newLine
  %L2
  c f, r\breve  f1 \newLine

  %L3 P2
  g2 g a1 f2 g a c bes2. a4 \newLine
  %L4
  g2 g f1 r1 \CTwoBRest

  bes1 c2 c d1 c f, r1 \newLine
  %L5
  \CBRest r1 r1

  f1 bes2 d \newLine
  %L6 P3
  c1 f, bes g2 g d' g, a bes
  \newLine
  %L7
  c d c1 r\breve

  f,1 bes2 d c1 f,2 f1 f2 \newLine
  %L8
  bes2 bes bes1 f\longa
}

KyrieIBIT = \lyricmode{
  Ky -- ri -- e
  E -- lei -- son

  Ky -- ri -- e
  E -- lei --
  _ _ _ _ _ _ _
  son

  \it
  Ky -- ri -- e
  E -- lei -- son
  \ite

  Ky -- ri -- e
  E -- lei -- _ son

  \it
  Ky -- ri -- e
  E -- lei -- _ _ son
  \ite

  Ky -- ri -- e~E -- lei -- son
  Ky -- ri -- e
  E -- lei -- son
}

KyrieIBII = \relative c {
  \key f \major
  \repeat unfold 2 {\CTwoBRest}
  r1

  bes1 c2 c d1 c \newLine
  %L2
  f1 \CBRest

  f1 g2 g a1 g c, f2. e4 \newLine
  %L3 P2
  d1 c2 e f d c e d1. bes2 c1 \newLine
  %L4
  r1 r2

  f g g a f g1 r2

  bes a g \newLine
  %L5
  g4 f f1 e2 f2. e4 d2 bes f'1 r2

  c f a g1 f\breve \newLine
  %L6 P3
  r2
  
  c1 f d2 g1 f2 d f d \newLine
  %L7
  e f g c, f a g1 f\breve r2

  c f \newLine
  %L8
  a2. g4 f e d2 d d1 c\longa
}

KyrieIBIIT = \lyricmode{
  Ky -- ri -- e
  E -- lei -- son

  Ky -- ri -- e
  E -- _ _ lei -- _ _ son

  \it
  Ky -- ri -- e
  E -- lei -- _ _ son
  \ite

  Ky -- ri -- e
  E -- lei -- son

  Ky -- ri -- e
  E -- _ _ lei -- _ _ _ _ son

  \it
  Ky -- ri -- e~E -- lei -- son
  \ite

  Ky -- ri -- e __ _
  e --
  \repeat unfold 9 {_}
  lei -- son

  Ky -- ri -- e __ _ _ _ _ 
  E -- lei -- son
}

ChristeBI = \relative c {
  \key f \major
  r1
  f2. e4 d c d1 a2 bes1. a2
  g1 \newLine
  %L2
  f2 f' d bes f' c d bes c1 r2

  f g bes1 a2 g1 \newLine
  %L3
  f2 c d\breve c1 r2

  c f f g a g1 c,2 c \newLine
  %L4
  f a g1 f \CBRest r1
  \newLine
  %L5 P2
  f2. e4 d c d1 c2 bes1 a
  f'1. e2 \newLine
  %L6
  d1 c f1. f2 f f c1. f2 c
  d a bes \newLine
  %L7
  f f' g bes1 a2 g1 f1. e2
  d1 bes c\longa s1
}

ChristeBIT = \lyricmode{
  Chri -- _ _ _ _ ste
  E -- lei -- _ son
  \it
  Chri -- _ ste
  E -- _ lei -- _ son
  \ite

  Chri -- _ ste
  E -- le -- _ _ i -- son

  \it
  Chri -- _ ste
  E -- lei -- _ son
  \ite
  E -- le -- i -- _ son

  Chri -- _ _ _ _ _ _ ste
  E -- _ lei -- son
  \it
  Chri -- ste
  E -- lei -- son
  \ite
  E -- lei -- _ _ _ son
  Chri -- _ ste __ _ _
  E -- _ _ lei -- son
}

KyrieIIBI = \relative c {
  \key f \major
  \CTwoBRest \CBRest

  c\breve d2 f1 e2 d1 c2 bes
  \newLine
  %L2
  c\breve f,1 r\breve

  g1 a2 c1 bes2 a1 g r2

  c2 \newLine
  %L3
  f c \newLine
  %L4 P2
  f g a f g1 c, \CBRest r1 r1 r2

  f,2 \newLine
  %L5
  bes c d2. c4 bes2 a bes g f1
  \CTwoBRest

  f1. f2 \newLine
  %L6
  c'2 d a bes f\breve r1
  \newLine
  %L7 P3
  r1

  f1 f'2 f e d c bes a f \newLine
  %L8
  r1 \CBRest r1

  f1 bes2 c d2. c4 bes2 a bes g
  f1 r2

  f2 g a \newLine
  %L9
  bes c f,\breve f1 bes2 d2. c4 a2
  bes1 f\longa s\breve
}

KyrieIIBIT = \lyricmode{
  Ky -- _ ri -- e
  E -- lei -- _ _ son

  E -- _ lei -- _ _ son

  Ky -- ri -- e
  E -- _ _ lei -- _ son

  Ky -- ri -- e
  E -- _ _ _ le -- i -- son

  Ky -- ri -- e
  E -- lei -- _ son

  Ky -- ri -- e
  E -- _ _ le -- i -- son

  Ky -- ri -- e
  E -- _ _ _ le -- i -- son

  Ky -- ri -- e
  E -- lei -- son

  Ky -- ri -- e __ _
  E -- lei -- son
}

KyrieIIBII = \relative c {
  \key f \major
  \CTwoBRest \CTwoBRest \CBRest

  f1 g2 bes1 a2 g1 \newLine
  %L2
  f1 r1 \CBRest 

  c2. d4 e f g2 \[ c,1 d \]
  \newLine
  %L3
  c2 c' a g \newLine
  %L4 P2
  a bes c1 r r2

  c,2 f g a2. g4 f2 e \newLine
  %L5
  f d c f d e f2. e4 d2 c d
  bes c1 \CBRest \newLine
  %L6
  r1 r2

  c2 c c f a g f e d c\breve
  r1 \newLine
  %L7 P3
  r1

  f1 a2 a g f e d c1 \newLine
  %L8
  r1 \CBRest r2

  c1 f2 d e f2. e4 d2 c d bes
  c f \newLine
  %L9
  d c g' c, d e c c f a2. g4
  f e d2 f2. e4 c2 d1 c\longa %Minim f and e instead of crotchets in original
  s\breve
}

KyrieIIBIIT = \lyricmode{
  Ky -- _ ri -- e~E -- lei -- son

  Ky -- _ _ _ _ _ ri -- e
  E -- le -- i -- _ _ son

  Ky -- ri -- e
  E -- _ _ _ le -- i -- son
  Ky -- ri -- e
  E -- _ _ _ le -- i -- son

  Ky -- ri -- e
  E -- _ lei -- _ _ _ son

  Ky -- ri -- e
  E -- _ lei -- _ son

  Ky -- _ ri -- e
  E -- _ _ _ le -- i -- son
  Ky -- ri -- e
  E -- lei -- _ _ son
  Ky -- ri -- e __ _ _
  E -- _ lei -- _ _ _ son
}


EtInTerraBI = \relative c {
  \key f \major
  c1 d e2 c f2. e4 d1 c
  \newLine
  %L2
  f, r1 \CTwoBRest

  bes1 c2 c d1 c f,2 f1 c'2
  f, g \newLine
  %L3
  a f c'1 f, \CBRest r1
  \newLine
  %L4 P2
  f1 bes2 d c1 \CBRest r1

  c2. c4 \newLine
  %L5
  f2 a g1 \CBRest r1 r2

  f2 f e d bes c1 \newLine
  %L6
  f,\breve r\breve

  f2. f4 f2 c'1 \newLine
  %L7 P3
  d2 a bes f\breve. \CBRest

  f2 f f'2. f4 \newLine
  %L8
  e2 d c bes a bes g1 f\breve
  \CTwoBRest \CBRest r1

  f2. f4 \newLine
  %L9
  f2 c' f, g a f c'1 \newLine
  %L10 P4
  f,1 r\breve r2

  c'2 f f f e f d c1 \newLine
  %L11
  f,\breve \CTwoBRest \CBRest r1

  f1 f2 c' f, f bes d c1 f, \newLine
  %L12
  f2 bes f bes bes bes f\longa
}

EtInTerraBIT = \lyricmode{
  Et in ter -- ra pax ho -- mi -- ni -- bus

  bo -- nae vo -- lun -- ta -- tis
  bo -- nae vo -- lun -- ta -- _ _ tis

  lau -- da -- mus te

  a -- do -- ra -- mus te

  glo -- ri -- fi -- ca -- _ mus te

  gra -- ti -- as a -- gi -- mus ti -- bi
  pro -- pter ma -- gnam
  glo -- ri -- am __ _ _ tu -- _ am

  Do -- mi -- ne  De -- us
  Rex __ _ cae -- le -- stis

  De -- us Pa -- ter om -- ni -- _ po -- tens

  De -- us Pa -- ter om -- ni -- po -- tens
  De -- us Pa -- ter om -- ni -- po -- tens
}

EtInTerraBII = \relative c {
  \key f \major
  \repeat unfold 2 {\CTwoBRest}
  r1

  f1 g a2 f bes2. a4 \newLine
  %L2
  g2 g f1 r

  f1 f2 e f d c1 r2 \newLine
  %L3
  c1 c2 f g \[ a1 g \] \newLine
  %L4 P2
  f1 r r2

  c2 c c f a g1 r1 \CBRest
  \newLine
  %L5
  f1 bes2 a g g f1 r2

  c f d e c c\breve \newLine
  %L6
  r\breve

  f2. f4 f2 e1 \newLine
  %L7 P3
  f2 e d f\breve. \CBRest

  f2 f a2. a4 \newLine
  %L8
  g2 f e d c d1 bes2 c\breve
  \CTwoBRest \CBRest

  c2. c4 \newLine
  %L9
  f2 f f e f d c1 r2

  c2 \newLine
  %L10 P4
  f f f e f d c1 f, r\breve r2

  c'1 f \newLine
  %L11
  f2 c d a bes f1 r\longa

  f'1 f2 e f\breve r2

  c2 \newLine
  %L12
  c f c d f2. e4 d2 d c\longa
}

EtInTerraBIIT = \lyricmode{
  Et in ter -- ra pax ho -- mi -- ni -- bus

  bo -- nae vo -- lun -- ta -- tis

  bo -- nae vo -- lun -- ta -- _ tis

  be -- ne -- di -- ci -- mus te

  glo -- ri -- fi -- ca -- mus te

  \it
  glo -- ri -- fi -- ca -- mus te
  \ite

  gra -- ti -- as a -- gi -- mus ti -- bi

  pro -- pter ma -- gnam
  glo -- ri -- am __ _ tu -- _ _ am
  Do -- mi -- ne  De -- us
  Rex cae -- le -- stis
  De -- us Pa -- ter om -- ni -- _ po -- tens

  De -- us Pa -- ter om -- ni -- po -- tens

  De -- us Pa -- ter

  De -- us Pa -- ter om -- ni -- _ _ po -- tens
}

DomineBI = \relative c, {
  \key f \major
  \CTwoBRest \CBRest r1

  f1 g2 g a f bes d \newLine
  %L2
  c c f,\breve \CBRest

  bes1 c2 c d1 c r2

  f2. e4 d c \newLine
  %L3
  bes2 a d d c1 f, g a g r2

  c1 bes2 \[ a1 g  \] \newLine
  %L4
  f1. f2 c'1 d c r2

  f1 e2 d d \newLine
  %L5 P2
  c2 g bes c g1 a2 f c'1 f,2
  f'1 e2 \newLine
  %L6
  d1 c2 g bes a g1 f2 bes1 a2 bes
  f r1 \CTwoBRest

  f1 bes2 c \newLine
  %L7
  d2. c4 bes2 a bes c f,1 r2

  f2 bes c d2. c4 \newLine
  %L8
  bes2 a bes1 f\longa
}

DomineBIT = \lyricmode{
  Do -- mi -- ne fi -- li
  u -- ni -- ge -- ni -- te

  Do -- mi -- ne fi -- li

  u -- _ _ _ _ ni -- ge -- ni -- te
  Ie -- su Chri -- ste

  Ie -- su Chri -- _ ste
  Ie -- su Chri -- ste

  Do --  mi -- ne De -- us
  a -- gnus De -- i
  \it
  a -- gnus De -- i
  \ite
  a -- gnus De -- i
  \it
  a -- _ gnus De -- i
  \ite
  a -- gnus De -- i

  fi -- li -- us pa -- _ _ _ _ _ tris

  fi -- li -- us pa -- _ _ _ _ tris
}

DomineBII = \relative c {
  \key f \major
  \CBRest r1

  bes1 c2 c d1 c f2. e4 d2 d
  \newLine
  %L2
  c2 f2. f4 f2 g1 f f g2 g
  a f bes1 a2 g2. f4 \newLine
  %L3
  f1 e2 f1 r2

  f2 g a1 g4 f a2 g f2. e4
  d2 bes \newLine
  %L4
  \[ c1 d \] c1 r r2

  c2 d bes c1 r2

  f2 g e f2. g4 a2 g \newLine
  %L5
  f2. e8 d c1 f2. f4 \newLine
  %L6 P2
  g1 f2 e d1 c r2

  c1 d2 \[ c1 f \] \newLine
  %L7
  g1 r2

  c,2 d bes c d f1 d2 c r

  c f g \newLine
  %L8
  a2. g4 f2 e f d c f d
  e f2. e4 d2 c \newLine
  %L9
  g'1 r2

  f a a g1 f\longa s\breve.
}

DomineBIIT = \lyricmode{
  Do -- mi -- ne fi -- li
  u -- ni -- ge -- ni -- te
  Do -- mi -- ne fi -- li
  Do -- mi -- ne fi -- li
  u -- ni -- ge -- _ _ ni -- te

  fi -- li
  u -- _ _ _ ni -- ge -- _ _ _ ni -- _ te

  Ie -- su Chri -- ste

  Ie -- _ su Chri -- _ _ _ ste __ _ _ _ 
  Do --  mi -- ne __ _ De -- _ us
  ag -- nus De -- _ i

  ag -- nus De -- i
  \it
  ag -- nus De -- i
  \ite

  fi -- li -- us pa -- _ _ _ _ _ tris
  fi -- li -- us pa -- _ _ _ tris

  fi -- li -- us pa -- tris
}

QuiTollisBI = \relative c {
  \key f \major
  \CTwoBRest \CBRest r2

  c2 d f1 e2 d2. e4 \newLine
  %L2
  f2 c d bes c1 f, \CBRest

  g1 a2 c1 bes2 \newLine
  %L3 P2
  \flex \[ a1 g \] \flexe
  f1 \CBRest r1

  c'1 d2 f f c \newLine
  %L4
  ees f c1 f,1. f2 c'\breve r2

  f,2 f c' \newLine
  %L5
  f, g \newLine
  %L6 P3
  a1 c f,\breve r\breve

  c'1 c f,2 f' \newLine
  %L7
  f e d d c1 r1 \CBRest r1

  c2. c4 c1 \newLine
  %L8
  f, \[ bes c \] \newLine
  %L9 P4
  \once \override Staff.TimeSignature.style = #'single-digit
%%%  \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
%%%  \once \override Staff.TimeSignature.text = \CutCThree
  \time 3/2
  f,\OBreve \OTwoBRest

  f\breve c'1 d a bes \newLine
  %L10
  f\breve r1 \OBRest

  f'1. f2 e1 d c bes
  \time 2/2
  a2 f1 \newLine
  %L11
  a2 bes1 f \CBRest \newLine
  %L12 P5
  r2

  d'1 a2 bes1 f \CTwoBRest

  f1 a2 c \newLine
  %L13
  f, g a f bes c d2. c4 bes2 c
  f,1 \CTwoBRest \newLine
  %14 P6
  f1 bes2 c d2. d4 d2 c d bes
  a f \newLine
  %L15
  c' f, bes2. a4 f2 c' d bes c
  c f, f bes2. bes4 \newLine
  %L16
  bes2 f bes1 f bes bes f\longa s1
}

QuiTollisBIT = \lyricmode{
  Qui tol -- lis pec -- ca -- _ _ ta mun -- _ _ di
  mi -- se -- re -- re no -- _ bis

  Qui tol -- lis pec -- ca -- ta mun -- di
  su -- sci -- pe

  de -- pre -- ca -- ti -- o -- nem nos -- tram

  Qui se -- des ad dex -- te -- ram Pa -- tris

  mi -- se -- re -- re no -- _ bis

  Tu so -- lus Do -- mi -- nus
  Tu so -- lus Al -- tis -- si -- mus
  Ie -- su Chri -- ste

  Ie -- su Chri -- ste
  cum San -- cto Spi -- ri -- tu in glo -- ri -- a
  De -- i pa -- tris

  in glo -- ri -- a
  De -- i pa -- tris A -- men
  in glo -- ri -- a __ _ _
  De -- i pa -- tris A -- men
  in glo -- ri -- a
  De -- i pa -- tris A -- men
}

QuiTollisBII = \relative c {
  \key f \major
  c1 d2 f1 e2 d1 c2 bes f'1 c
  \newLine
  %L2
  r\breve r2

  f2 d e f d e c c c f g \newLine
  %L3
  a f g1 c,2. d4 e2 d \newLine
  %L4 P2
  f4 e d c d1 f \CTwoBRest \CBRest r1 r2

  c1 \newLine
  %L5
  c2 c\breve r2

  c2 f f f e f bes, \newLine
  %L6 P3
  c1 r r2

  f2 f1 c\breve r1 r2

  c2 c f, \newLine
  %L7
  c'1 r1

  g'1 g c,2 c f2 a g2 g2. f4
  f1 e2 \newLine
  %L8
  f2 f d d e c \newLine
  %L9 P4
  \once \override Staff.TimeSignature.style = #'single-digit
%%%  \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
%%%  \once \override Staff.TimeSignature.text = \CutCThree
  \time 3/2
  c\OBreve \OTwoBRest

  f\breve e1 f e d \newLine
  %L10
  f\breve r1 \OBRest

  a1. a2 g1 f e d
  \time 2/2
  e2 f1 \newLine
  %L11
  e2 d1 c2 f1 c2 d1
  \newLine
  %L12 P5
  a2 a'1 f2 f1 a \CTwoBRest r2 %minim g in original

  f2 e e \newLine
  %L13
  f d c f d e f2. e4 d2 e
  c1 \CTwoBRest r2 \newLine
  %L14 P6
  f d e f f d e f d e f \newLine
  %L15
  e f d f1 e2 f d r

  c1 f2. e4 d1 c2 bes \newLine
  %L16
  d c f2. e4 d c d1 c\longa s1
}

QuiTollisBIIT = \lyricmode{
  Qui tol -- lis pec -- ca -- ta mun -- _ di

  \it
  Qui tol -- lis pec -- ca -- ta mun -- di
  \ite
  mi -- se -- re -- re no -- bis
  mi -- _ se -- re -- re __ _ _ _ no -- bis

  su -- sci -- pe
  de -- pre -- ca -- ti -- o -- nem nos -- tram

  Qui se -- des

  ad dex -- te -- ram

  Qui se -- des
  ad dex -- te -- ram pa -- _ _ _ tris
  mi -- se -- re -- re no -- bis

  Tu so -- lus Do -- mi -- nus
  tu so -- lus Al -- tis -- si -- mus
  Ie -- su Chri -- ste
  Ie -- su Chri -- ste
  \it
  Ie -- su Chri -- ste
  \ite
  cum San -- cto Spi -- ri -- tu in glo -- ri -- a
  De -- i pa -- tris

  in glo -- ri -- a
  De -- i pa -- tris
  \it
  in glo -- ri -- a
  De -- i pa -- tris
  \ite
  A -- men

  in glo -- ri -- a
  De -- i pa -- tris A -- _ _ _ _ men
}

PatremBI = \relative c {
  \key f \major
  \repeat unfold 3 {\CTwoBRest}
  \CBRest

  bes1 bes2 bes c2 c d1 \newLine
  %L2
  c1 f,\breve. \CBRest

  f1. f2 g2 g \newLine
  %L3 P2
  a2 f4 g a bes c1 bes2 c1 f,\breve
  r1 \newLine
  %L4
  f1. f2 bes d c c f,1 r1 r2

  c'2 d1 f2 e \newLine
  %L5
  d d c1 r1 \CBRest r1 \newLine
  %L6 P3
  r2

  f1 c2 d1 a1 r\longa r\longa

  f2. f4 \newLine
  %L7
  f2 c' f, f'1 e2 f f c1 r\breve

  f,1. c'2 \newLine
  %L8
  d2. c4 bes2 a \newLine
  %L9 P3
  g2 g f f f a bes1 f \CBRest r2

  f2 \newLine
  %L10
  c'1 \CBRest r2

  c2 f2. g4 a2 g2. f4 f1 e2 d1 c2
  c \newLine
  %L11
  d2 bes c1 f,2 f1 c'2 bes f g1
  f\breve r1 \newLine
  %L12 P4
  \CBRest

  f1 f2 c'2. c4 d2 a bes f1 r1
  \CBRest \newLine
  %L13
  f1 bes2 c d a bes1 g f2 bes2. a4
  f2 g1 d' \newLine
  %L14
  r\breve r2

  f1 e2 d c bes a g1 f r\breve

  f1 f2 f \newLine
  %L15 P5
  f f c'1. c2 c g a bes f1 \newLine
  %L16
  r1 \CTwoBRest r2

  f'1 c2 d a bes bes f\breve r1

  f1 \newLine
  %L17
  f2 f f1 f c'\longa
}

PatremBIT = \lyricmode{
  Fac -- to -- rem coe -- li et ter -- rae

  vi -- si -- bi -- li -- um om -- _ _ _ _ _ ni -- um

  et in -- vi -- si -- bi -- li -- um

  Et in u -- num Do -- mi -- num

  Ie -- sum Chri -- stum

  fi -- li -- um De -- i
  u -- ni -- ge -- ni -- tum

  an -- te
  om -- _ ni -- a se -- cu -- la
  De -- um de De -- o

  lu -- men

  De -- um __ _ _ ve -- _ _ _ _ rum de
  De -- o ve -- ro
  ge -- ni -- tum non fac -- tum

  per quem om -- ni -- a fac -- ta sunt

  et pro -- pter nos -- tram sa -- lu -- tem
  \it
  sa -- _ _ lu -- tem
  \ite

  de -- scen -- _ dit de coe -- _ lis
  
  Et in -- car -- na -- tus est
  de Spi -- ri -- tu San -- cto
  ex Ma -- ri -- a Vir -- gi -- ne
  et ho -- mo fac -- tus est
}

PatremBII = \relative c {
  \key f \major
  \CTwoBRest \CTwoBRest \CBRest
  r2

  f2 f f g g a1 bes2. a4 \newLine
  %L2
  g2 f1 e2 \[ f1 g \] f2 c1 c2
  f2. e4 d2 d c \newLine
  %L3
  c'2. bes4 a g f2. e4 d2 d \newLine
  %L4 P2
  c\breve r1 r2

  c1 c2 f a g g \newLine
  %L5
  c,2 c1 f2 d2. d4 e2 c c1 r1 \CTwoBRest
  r2

  c2 d1 \newLine
  %L6
  f2 e d f c1 \newLine
  %L7 P3
  c'2. bes4 a2 g f2. g4 a1 r\longa
  r\breve \newLine
  %L8
  c,2. c4 c2 g' c, f1 e2 f1 c f,
  \CBRest c'1. f2 \newLine
  %L9
  a g f2. e4 d2 c \newLine
  %L10 P4
  c2 bes c\breve \CTwoBRest
  r1 r2

  c2 g' g a2. g4 \newLine
  %L11
  f2 e d d c1 d c r1 r2

  c2 f d e c \newLine
  %L12
  r2 f1 e2 d c1 bes2 c\breve r1
  \newLine
  %L13 P5
  \CBRest

  f1 f2 e2. e4 f2 e d f f
  bes g \newLine
  %L14
  f1 g2 g c, f d e f f2. e4 d
  c bes1 r2

  d2 f1 d \newLine
  %L15
  r1 r2

  f2 g1 f2 a1 g2 f e d c d1
  \CBRest r2 r1

  c2 c c \newLine
  %L16 P7
  c2. d4 e1. e2 g2. f4 e2 d f1
  r\breve \newLine
  %L17
  f1. c2 d a bes bes f1 r2

  c'2 d bes c\breve r2

  c2 \newLine
  %L18
  c c f f c\longa
  s\breve
}

PatremBIIT = \lyricmode{
  Fac -- to -- rem coe -- li et ter --
  \repeat unfold 6 {_}
  rae
  vi -- si -- bi -- _ _ li -- um
  om -- _ _ _ _ _ _ ni -- um

  et in -- vi -- si -- bi -- li -- um
  \it
  et in -- vi -- si -- bi -- li -- um
  \ite

  Et in u -- num Do -- mi -- num

  Ie -- _ _ sum Chri -- _ stum

  fi -- li -- um De -- i
  u -- ni -- ge -- ni -- tum


  an -- te
  om -- ni -- a __ _ _ se -- _ cu -- la

  lu -- men de lu -- _ _ mi -- ne
  De -- um ve -- rum

  de De -- o ve -- ro

  ge -- ni -- tum non fac -- tum

  per qu -- em om -- ni -- a fac -- ta sunt.
  Qui pro -- pter nos ho -- mi -- nes
  et pro -- pter nos -- tram __ _ _ _

  sa -- lu -- tem

  de -- scen -- dit
  de -- scen -- dit de coe -- _ lis
  
  Et in -- car -- na -- tus est
  de Spi -- ri -- tu San -- cto

  ex Ma -- ri -- a Vir -- gi -- ne

  et Ho -- _ mo

  et Ho -- mo fac -- tus est
}

EtIterumBI = \relative c, {
  \key f \major
  \CTwoBRest \CTwoBRest

  f1 f2 c' f, g a f \newLine
  %L2
  c'1 f, \CBRest

  g c1. bes2 a f g1 r2

  c f1 \newLine
  %L3 P2
  \[ bes,1 c \] f, r r2

  f'1 e2 d1 c \newLine
  %L4
  f, \CBRest r1

  f'1. e2 f d c1 r1 \CBRest
  f,1. f2 \newLine
  %L5
  f f \newLine
  %L6 P3
  c'2. c4 c2 g a bes f1 r\breve

  c'1 \newLine
  %L7
  \petrbl \tuplet 3/2 {d2. e4 f2}
  \tuplet 3/2 {c2. d4 e2}
  \petrble
  d2 c f g f1 r\breve

  c2 d \newLine
  %L8
  f1 c2 e d c r1 \CTwoBRest
  %L9 P4
  \once \override Staff.TimeSignature.style = #'single-digit
  \time 3/2
  f,1. f2 f1 f c' d a bes\breve
  \newLine
  %L10
  f\OBreve \OTwoBRest

  f1 f f c'1. c2 bes1 a bes g
  \newLine
  %L11
  \time 2/2
  f\breve \CBRest r1

  c'2. c4 \newLine
  %L12 P5
  f2 f f e f d c1 f,2 f bes1 bes
  \newLine
  %L13
  f1 \CBRest

  f1 g2 a f bes g c f,1 r\breve

  bes2 c \newLine
  %L14
  d bes r2

  f'1 e2 f d c1 f, r1
  
  f'1. e2 f1 \newLine
  %L15 P6
  c1 r \CBRest

  f,\breve bes f1 r\longa

  f'1 \newLine
  %L16
  d2 e f2. e4 d2 c d bes a1
  r\breve \newLine
  %L17 P7
  r\breve

  f1 bes2 c d2. c4 bes2 a bes g
  \newLine
  %L18
  f f c' a g g f ees \[ f1 c' \]
  f,2 f \newLine
  %L19
  bes f bes2. bes4 bes2 bes f\longa
}

EtIterumBIT = \lyricmode{
  cum glo -- ri -- a iu -- di -- _ ca -- re

  vi -- vos et mor -- tu -- os

  cu -- ius reg -- _ ni

  non e -- rit fi -- nis

  San -- ctum
  Do -- mi -- num

  Qui ex pa -- tre fi -- li -- o -- que pro -- ce -- dit

  Qui cum __ _ _ pa -- _ _ tre et fi -- li -- o 

  et con -- glo -- ri -- fi -- ca -- tur
  
  Qui lo -- cu -- tus est per pro -- phe -- tas
  
  et A -- po -- sto -- li -- cam Ec -- cle -- si -- am

  in re -- mis -- si -- o -- nem pec -- ca -- to -- rum
  pec -- ca -- to -- rum

  et ex -- pec -- to
  \it
  et ex -- pec -- to
  \ite
  
  et ex -- pec -- to

  re -- sur -- rec -- ti -- o -- nem

  mor -- tu -- o -- rum

  et vi -- tam

  ven -- tu -- ri se -- _ _ cu -- li A --
  men

  ven -- tu -- ri se -- _ _ cu -- li A --
  men
  \it
  ven -- tu -- ri se -- cu -- li A --
  _ _ men
  \ite
  ven -- tu -- ri se -- cu -- li A --
  men
}

EtIterumBII = \relative c {
  \key f \major
  \CTwoBRest \CBRest r1

  c1 f2. f4 f2 e f d \newLine
  %L2
  c1 r2

  c1 f bes2 a f g g2. f4 e d
  \newLine
  %L3
  c2 d e f d1 c r \newLine
  %L4 P2
  r1

  g' a bes f c f2 d e c1 \newLine
  %L5
  f1 e2 f d \[ c1 f, \] \CTwoBRest
  \CBRest r2

  c'1 c2 c c \newLine
  %L6 P3
  e e g2. f4 e2 d f1 r1 \CTwoBRest
  \CBRest r2 \newLine
  %L7
  f2 g bes1 a2 g f \CBRest r1

  c2 d f1 c2 e \newLine
  %L8
  d1 c \newLine
  %L9 P4
  \once \override Staff.TimeSignature.style = #'single-digit
  \time 3/2
  f1. f2 f1 f e f e d\breve \newLine
  %L10
  f\OBreve \OTwoBRest

  f1 f f e1. e2 d1 f d e \newLine
  %L11
  \time 2/2
  f\breve \CBRest r1

  g2. g4 \newLine
  %L12 P5
  a2 a a g a f g1 f2 c d1 \newLine
  %L13
  f1 f \CBRest r1 r2

  c1 d e2 f f d g f f \newLine
  %L14
  bes g f2. g4 a2 f c'1 r\longa

  a2. g4 f2 g a1 \newLine
  %L15 P6
  g\breve \CBRest

  c,\breve d c1 r\longa r2

  a'2 \newLine
  %L16
  f2 g a2. g4 f2 e f d e1 r\breve
  \newLine
  %L17 P7
  r\breve

  f1 d2 e f2. e4 d2 c d bes \newLine
  %L18
  c2. f4 e2 c d bes c ees c1 r2

  c1 f \newLine
  %L19
  f2 d2. d4 d2 d c\longa
}

EtIterumBIIT = \lyricmode{
  cum glo -- ri -- a iu -- di -- ca -- re
  
  vi -- vos et mor -- tu -- os
  vi -- _ _ _ _ vos et mor -- tu -- os
  
  cu -- ius reg -- ni non e -- rit fi -- nis
  Et in Spi -- ri -- tum __ _

  Qui ex pa -- tre fi -- li -- o -- que pro -- ce -- dit
  
  si -- mul
  a -- do -- ra -- tur

  et con -- glo -- ri -- fi -- ca -- tur
  
  Qui lo -- cu -- tus est per pro -- phe -- tas
  
  et A -- po -- sto -- li -- cam Ec -- cle -- si -- am

  in re -- mis -- si -- o -- nem pec -- ca -- to -- rum
  et ex -- pec -- to
  
  et ex -- pec -- to
  \it
  et ex -- pec -- to
  \ite
  re -- sur -- rec -- ti -- _ _ o -- nem

  mor -- _ tu -- o -- _ rum
  
  Et vi -- tam

  ven -- tu -- ri se -- _ _ cu -- li A --
  men

  ven -- tu -- ri se -- _ _ cu -- li A --
  men
  \it
  ven -- tu -- ri se -- cu -- li A --
  men
  \ite
  
  ven -- tu -- ri se -- cu -- li A --
  men
}

SanctusBI = \relative c {
  \key f \major
  r1

  c1 d2 e c f1 e2 f d
  \newLine
  %L2
  c1 f, r\longa r1

  \[ bes1 c \] d c f,2 f
  g a \newLine
  %L3
  f bes g c f,1 r1
  \newLine
  %L4 Page 2
  c'1 f,2 f'1 e2 f d c1
  r\breve r1 \newLine
  %L5
  f,2. f4 bes2 d c1 r2

  f2. e4 d c bes2 d
  \newLine
  %L6
  c2 bes c\breve f,\breve
  r

  g2 g4 g \newLine
  %L7 Page 3
  c2. bes4 a2 f bes4 c
  d2 c bes f'1 r
  \newLine
  %L8
  f,2. f4 bes2 d c1 f,
  r\breve r1

  f2. f4 bes2 g \newLine
  %L9
  a2. bes4 c1 r1

  \[ f,1 bes1. \] bes2
  f\longa
}

SanctusBIT = \lyricmode{
  San --
  \repeat unfold 8 _
  ctus

  San -- _ _ _ ctus
  San -- _ _ _ _ _ _ ctus

  San -- _ _ _ _ _ ctus

  Do -- mi -- nus De -- us

  De -- _ _ _ _ us
  Sa -- _ ba -- oth

  Do -- mi -- nus De -- _ _ us
  Sa -- _ _ ba -- _ oth

  Do -- mi -- nus De -- _ us

  \it
  Do -- mi -- nus De -- _ _ us
  \ite

  Sa -- _ ba -- oth
}

SanctusBII = \relative c {
  \key f \major
  \CTwoBRest \CTwoBRest \CBRest

  \[ f1 g \] a2 f bes1
  \newLine
  %L2
  a2 g2. f4 f1 e2 f2. e4
  d2 c1 d e2 \newLine
  %L3
  c f a bes \newLine
  %L4 Page 2
  g1 f r\longa r\breve r2

  f2. f4 f2 g1 \newLine
  %L5
  f\breve \CBRest r1 r2

  c2. c4 c2 f a g f
  \newLine
  %L6
  g1 g2. f4 \newLine
  %L7 Page 3
  e2. d4 c1 r\longa

  c2. c4 d1 e2 c
  \newLine
  %L8
  f2. g4 a2 f g\breve f2. e4
  d2 d c\breve r1 \newLine
  %L9
  \[ c1 d1. \] d2 c\longa
}

SanctusBIIT = \lyricmode{
  San --
  \repeat unfold 10 _
  ctus __ _ _
  San --
  \repeat unfold 6 _
  ctus

  Do -- mi -- nus De -- us

  Do -- mi -- nus De -- us
  Sa -- ba -- oth
  Sa -- _ ba -- _ oth

  Do -- mi -- nus De -- us
  Sa -- _ _ ba -- oth
  \it
  Do -- mi -- nus De -- us
  \ite
  
  Sa -- _ ba -- oth
}

PleniBI = \relative c, {
  \key f \major
  f1^"Canon: Conticuere omnes intentiq[u]e ora tenebant."
  a2 bes c1 d2 g2. f4
  f2. e8 d \newLine
  %L2
  e2 f1 r2

  c2 bes a4 g a2 bes2. a4
  g f g1 f r2

  f' \newLine
  %L3
  g4 a bes g a2 g2. f4 d e
  f2 g c,4 d e f \newLine
  %L4
  g2 f2. e4 c8 d e f g2 a
  g f2. e8 d e2 \newLine
  %L5
  f1 r2

  f2 g4 a bes g a2 d, bes c
  d e f \newLine
  %L6
  c2. bes8 a bes2 c a bes
  c a bes1 g2 a bes c a
  \newLine
  %L7
  g4 a bes c d2 a bes c2. bes4
  c a bes2 c f,4 g \newLine
  %L8
  a bes c2 bes1 a4 g a2 bes g1
  f\longa
}

PleniBIT = \lyricmode {
  Ple -- ni sunt __ _
  coe -- _ li
  coe -- _ _ _ li

  Ple -- ni sunt __ _ _
  coe -- _ _ _ _ li

  et ter -- _ _ _ _ ra __
  _ _ _ _ 
  glo -- _ _ _ _ ri -- a
  __ _ _ _ _ _ _
  tu -- _ _ _ _ _ a

  et ter -- _ _ _ _ ra
  glo -- _ _ ri -- a
  tu -- _ _ _ a

  glo -- _ _ ri -- a
  tu -- _ _ _ _ a __
  _ _ _ _
  glo -- ri -- a __
  _ _ _ tu -- a __
  _ _ _ _
  glo -- ri -- _ _ _
  a tu -- a.
}

PleniBII = \relative c, {
  \key f \major
  \shiftDurations #-1 #0 {
    f1 a2 bes c1 d2 g2. f4
    f2. e8 d \newLine
				%L2
    e2 f1 r2

    c2 bes a4 g a2 bes2. a4
    g f g1 f r2

    f' \newLine
				%L3
    g4 a bes g a2 g2. f4 d e
    f2 g c,4 d e f \newLine
				%L4
    g2 f2. e4 c8 d e f g2 a
    g f2. e8 d e2 \newLine
				%L5
  }
  f\longa
}

PleniBIIT = \lyricmode{
  Ple -- ni sunt __ _
  coe -- _ li
  coe -- _ _ _ li

  Ple -- ni sunt __ _ _
  coe -- _ _ _ _ li

  et ter -- _ _ _ _ ra __
  _ _ _ _ 
  glo -- _ _ _ _ ri -- a
  __ _ _ _ _ _ _
  tu -- _ _ _ _ _ a
}

OsannaBI = \relative c {
  \key f \major
  \OTwoBRest \OBRest r1 r

  \petrbl c\longa \petrble
  d1 f\breve e1 d\breve
  \newLine
  %L2
  c1 bes c d c\breve f,\breve
  r1 \OBRest  r1

  g\breve a1 c\breve \newLine
  %L3
  bes1 a\breve g\breve r1
  \newLine
  %L4 Page 2
  c1 f c f g a f g\breve
  c,\breve r1 \newLine
  %L5
  \OTwoBRest \OBRest

  f,1 bes c d1. c2 bes1 a bes
  g f\breve r1 \newLine
  %L6
  \OTwoBRest \OBRest

  f\breve f1 c' d a bes f\breve
  \OBRest \newLine
  %L7 Page 3
  \OBRest

  f\breve f'1. f2 e1 d c bes
  a \newLine
  %L8
  f r1 r \OTwoBRest

  f1 bes c d1. c2 bes1 a bes
  g f f g \newLine
  %L9
  a bes c f,\breve f1 bes d1.
  c2 a1 bes\breve f\longa
}

OsannaBIT = \lyricmode{
  O -- san -- na in
  ex -- cel -- _ _ _ _ sis

  in
  ex -- cel -- _ _ sis

  O -- san -- na in
  ex -- _ cel -- _ sis

  O -- san -- na in __ _ _
  ex -- cel -- _ sis

  O -- san -- na in
  ex -- cel -- sis

  O -- san -- na in
  ex -- cel -- _ _ sis

  \it
  O -- san -- na in __ _
  ex -- _ cel -- _ sis
  \ite
  O -- san -- na in __ _
  ex -- _ _ _ cel -- _ _ sis
}

OsannaBII = \relative c {
  \key f \major
  \OTwoBRest \OTwoBRest \OTwoBRest r1

  f\breve g1 bes a f g\breve
  \newLine
  %L2
  f\breve r1 \OTwoBRest 

  c1. d2 e f \petrbl
  g1 \[ c,\breve d\breve \] c1
  \petrble
  \newLine
  %L3 Page 2
  c'1 a g a bes c \OBRest
  r1

  c,\breve \newLine
  %L4
  f1 g a1. g2 f1 e f d c
  f d e \newLine
  %L5
  f1. e2 d1 c d bes c\breve
  r1 \OTwoBRest \OBRest

  f\breve a1 g f e d c\breve
  \OBRest \newLine
  %L6 Page3
  \OBRest f\breve a1 a g f
  e d c\breve r1 r \newLine
  %L7
  \OBRest r1 r

  c1 f d e f1. e2 d1 c d bes
  \newLine
  %L8
  c c g' c, d e c f\breve d1
  f1. e2 c1 d\breve c\longa
}

OsannaBIIT = \lyricmode{
  O -- san -- na in
  ex -- cel -- sis

  O -- _ _ _ _ san -- _ na in
  ex -- _ cel -- _ sis

  O -- san -- na in __ _ _ 
  ex -- _ cel -- sis
  O -- san -- na in __ _ _ 
  ex -- cel -- _ sis

  O -- san -- na in
  ex -- cel -- sis

  O -- san -- na in
  ex -- _ cel -- sis

  O -- san -- na in
  ex -- _ cel -- sis __ _ _ _ 
  O -- san -- na in
  ex -- _ cel -- sis __ _ _ _ _ _
}

BenedictusBI = \relative c {
  \key f \major
  f1. e2 \[ d1 c \] bes2. a4
  f2 c' d bes \newLine
  %L2
  c1 r2

  f1 e2 d1 c d2 bes c g bes
  c g1 c\breve \newLine
  %L3
  r1 r2

  c2 bes a g1 f2 f bes d2.
  c8 bes a4 d \newLine
  %L4
  c2 bes d1 c2 c d f2. c4
  e2 d1 c bes2 d \newLine
  %L5
  c2 bes c\breve f,2 f
  bes1 f \newLine
  %L6 Page 2
  r1 c'1 d2 bes c1 f,2 f'1
  f2 e d \newLine
  %L7
  c bes a f2. g4 a bes c2 d
  a bes f1 f' d2 e \newLine
  %L8
  f d1 c2 d d g, a bes1 a2
  d bes c f, \newLine
  %L9
  f2. g4 a bes c d e f d2
  d c1 r2

  bes1 bes2 f\longa
}

BenedictusBIT = \lyricmode{
  Be -- ne -- di -- _ ctus __ _ _ _ _ _ _
  
  be -- ne -- di -- ctus
  \it
  be -- _ ne -- _ di -- _ _ ctus
  \ite

  Be -- ne -- di -- ctus __ _
  qui __ _ ve --
  \repeat unfold 7 _
  nit
  \it
  qui __ _ ve -- _ _ _ _ _ nit
  \ite
  qui __ _ ve -- nit
  \it
  qui ve -- nit
  \ite

  qui ve -- _ _ nit

  in no -- mi -- ne
  Do -- mi -- ni
  Do -- _ _ _ _ mi -- _ ni __ _
  in no -- mi -- ne
  Do -- _ _ mi -- ni __ _ _ _ 
  in no -- mi -- ne
  Do --
  \repeat unfold 8 _
  mi -- ni

  Do -- mi -- ni
}

AgnusBI = \relative c {
  \key f \major
  \CBRest r1

  f1 d2 d c1 f, bes2 bes
  \newLine
  %L2
  f1 r1 \CBRest

  f1 bes2 bes f1 r1 \CBRest 

  f1 g \newLine
  %L3 P2
  a1 f2 g a c bes2. a4 g1
  f\breve r\longa

  \newLine
  %L4
  f1 f2 c' f, g a f c'1
  f, r1 \CBRest \newLine
  %L5 P3
  r1

  f1 f2 c' f, bes f1 c'
  f,\breve r\longa
  \newLine
  %L6
  g1 a2 c bes a g1 c f,
  \newLine
  %L7 P4
  \CBRest r1

  f1 g2 a bes c f,\breve
  r\breve

  f1 f4 g \newLine
  %L8
  a bes c2 d a bes f c'1
  f2 d e c f, bes c \newLine
  %L9 P5
  f,1 r1 r2

  f'2 d g f1 \CTwoBRest

  f,1 \newLine
  %L10
  bes2 c d2. c4 bes2 a \newLine
  %L11 P6
  bes g f1 \CTwoBRest r1

  f1 c'2 f, bes2. bes4
  \newLine
  %L12
  f2 c' a f c'1 f, bes1.
  f2 bes1 f\longa s1
}

AgnusBIT = \lyricmode{
  Ag -- nus De -- i
  \it
  Ag -- nus De -- i
  \ite

  Ag -- nus De -- i

  Ag -- nus De -- i
  \it
  Ag -- nus De -- _ _ _ i
  \ite

  Qui tol -- lis
  pec -- ca -- ta mun -- _ di

  Qui tol -- lis
  pec -- ca -- ta mun -- di

  mi -- se -- re -- re no -- _ _ bis

  mi -- se -- re -- re no -- bis

  mi -- se -- _ _ _ re -- re no -- _ bis
  mi -- se -- re -- re no -- _ _ _ bis

  mi -- se -- re -- re

  mi -- se -- _ re -- _ _ re no -- _ bis

  mi -- se -- re -- re no -- bis
  mi -- se -- re -- re no -- _ _ _ bis
}

AgnusBI = \relative c {
  \key f \major
  \CBRest r1

  f1 d2 d c1 f, bes2 bes
  \newLine
  %L2
  f1 r1 \CBRest

  f1 bes2 bes f1 r1 \CBRest 

  f1 g \newLine
  %L3 P2
  a1 f2 g a c bes2. a4 g1
  f\breve r\longa

  \newLine
  %L4
  f1 f2 c' f, g a f c'1
  f, r1 \CBRest \newLine
  %L5 P3
  r1

  f1 f2 c' f, bes f1 c'
  f,\breve r\longa
  \newLine
  %L6
  g1 a2 c bes a g1 c f,
  \newLine
  %L7 P4
  \CBRest r1

  f1 g2 a bes c f,\breve
  r\breve

  f1 f4 g \newLine
  %L8
  a bes c2 d a bes f c'1
  f2 d e c f, bes c \newLine
  %L9 P5
  f,1 r1 r2

  f'2 d g f1 \CTwoBRest

  f,1 \newLine
  %L10
  bes2 c d2. c4 bes2 a \newLine
  %L11 P6
  bes g f1 \CTwoBRest r1

  f1 c'2 f, bes2. bes4
  \newLine
  %L12
  f2 c' a f c'1 f, bes1.
  f2 bes1 f\longa s1
}

AgnusBITII = \lyricmode{
  \repeat unfold 40 _
  (do -- na no -- bis pa -- _ _ cem

  do -- na no -- bis  pa -- cem

  do -- na __ _ _ _ no -- bis pa -- _ cem
  do -- na no -- bis pa -- _ _ _ cem

  do -- na no -- bis

  do -- na __ _ no -- _ _ bis pa -- _ cem

  do -- na no -- bis pa -- cem
  do -- na no -- bis pa -- _ _ _ cem)
}

AgnusBII = \relative c {
  \key f \major
  \CTwoBRest \CBRest

  f1 d2 d c1 r1 \CBRest

  f1 \newLine
  %L2
  d2 d c1 r2

  bes2 c1 d2 bes f'2. e4 d1
  \newLine
  %L3 P2
  c2 e f d c e d1. bes2 c\breve
  \newLine
  %L4
  r1 \CBRest 

  c1 f2. f4 f2 e f d c\breve.
  r1 \CBRest \newLine
  %L5 P3
  c1 f2. f4 f2 e f d c\longa
  r\breve r2

  c2 \newLine
  %L6
  d f e d c e f c g'1 r1

  f1 \newLine
  %L7 P4
  g2 bes1 a2 g1 f r2

  f d e c\breve r\breve
  r2

  f a1 \newLine
  %L8
  g2 f e d c f, f f bes
  c f, f' d e \newLine
  %L9 P5
  c1 \CTwoBRest \CTwoBRest
  r2

  f2 d e \newLine
  %L10
  f2. e4 d2 c \newLine
  %L11 P6
  d bes r2

  c c f bes,4 c d e f2 c
  d bes \newLine
  %L12
  c\breve r2

  f2 d bes c\breve r2

  c1 f f2 d f4 e d c d2
  c\longa s1
}

AgnusBIIT = \lyricmode{
  Ag -- nus De -- i

  Ag -- nus De -- i

  Ag -- nus De -- _ _ _ _ i
  Ag -- _ nus De -- _ _ _ i

  Qui tol -- lis
  pec -- ca -- ta mun -- di

  Qui tol -- lis
  pec -- ca -- ta mun -- di

  mi -- se -- re -- re no -- _ _ _ _ bis

  mi -- se -- re -- re no -- bis

  \it
  mi -- se -- re -- re
  \ite

  mi -- se -- re -- re no -- _ bis
  \it
  mi -- se -- re -- re no -- bis
  \ite
  mi -- se -- re -- re

  mi -- se -- re -- re __ _ _ _ no -- bis

  mi -- se -- re -- re __ _ _ _ _ no -- _ _ bis

  mi -- se -- re -- re

  mi -- se -- re -- re no -- _ _ _ _ bis
}

AgnusBIITII = \lyricmode{
  \repeat unfold 40 _

  (do -- na no -- bis pa -- _ _ _ _ cem

  do -- na no -- bis pa -- cem

  \it
  do -- na no -- bis
  \ite

  do -- na no -- bis pa -- _ cem
  \it
  do -- na no -- bis pa -- cem
  \ite
  do -- na no -- bis

  do -- na no -- bis __ _ _ _ pa -- cem

  do -- na no -- bis __ _ _ _ _ pa -- _ _ cem

  do -- na no -- bis

  do -- na no -- bis pa -- _ _ _ _ cem)
}