\version "2.18.2"
				%Disably P&C reduces filesize
\pointAndClickOff
				%Paper options
\paper {
  #(set-paper-size "letter" 'portrait)
}
\include "../Boilerplate/typesetting_functions.ly"
#(set-global-staff-size 18)

newLine = {}

\include "Superius.ly"
\include "Altus.ly"
\include "Tenor.ly"
\include "Bassus.ly"

mainKey = \time 2/2

KyrieI = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 f'1 g'2 g'
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \KyrieISI {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\KyrieISIT}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa f'1 g'2 g'
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \KyrieISII {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\KyrieISIIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'1 d'2 d' e'1
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \KyrieIA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\KyrieIAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa f\breve\rest f1 g2
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \KyrieIT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\KyrieITT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\longa r1 bes,1 c2
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \KyrieIBII {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "2 Bassus" {\KyrieIBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    bes,\longa\rest d\rest f\rest d\breve\rest
	    bes,1
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \KyrieIBI {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\KyrieIBIT}

      >>
    }
    >>
    \header {
      piece ="Kyrie I"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }

Christe = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa f'1. f'2
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \ChristeSI {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\ChristeSIT}


	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'\breve\rest c'1\rest
	    f'2. e'4
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \ChristeA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\ChristeAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    c'2. bes4 a g
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \ChristeT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\ChristeTT}


	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    d1\rest
	    f2. e4 d
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \ChristeBI {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\ChristeBIT}

      >>
    }
    >>
    \header {
      piece ="Quatuor: Christe"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }

KyrieII = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve r1 f'1 a'2
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \KyrieIISI {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\KyrieIISIT}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 f'1 a'2 c''
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \KyrieIISII {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\KyrieIISIIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'1 d'2 f'1 e'2
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \KyrieIIA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\KyrieIIAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa f1 g2
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \KyrieIIT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\KyrieIITT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\longa d\breve\rest f1
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \KyrieIIBII {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusIText" \lyricsto "2 Bassus" {\KyrieIIBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa bes,\breve\rest c\breve d2
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \KyrieIIBI {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusIIText" \lyricsto "1 Bassus" {\KyrieIIBIT}

      >>
    }
    >>
    \header {
      piece ="Kyrie II"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }

EtInTerra = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with {
	  \consists "Ambitus_engraver"
	  \remove "Rest_engraver"
	  \consists "Completion_rest_engraver"
	}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa f'1 g' a' f'2
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \EtInTerraSI {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\EtInTerraSIT}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\breve f'\breve g'1 a'
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \EtInTerraSII {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\EtInTerraSIIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'\breve\rest c'1\rest c'1 d' e'
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \EtInTerraA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\EtInTerraAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 f1 g a1. f2
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \EtInTerraT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\EtInTerraTT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\longa d1\rest f1 g a2
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \EtInTerraBII {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "2 Bassus" {\EtInTerraBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    c1 d e2 c f2. e4
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \EtInTerraBI {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\EtInTerraBIT}

      >>
    }
    >>
    \header {
      piece ="Et In Terra"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }

Domine = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 bes1 c'2 c' d'1
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \DomineA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\DomineAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    f1 g2 g a2 f
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \DomineT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\DomineTT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve r1 bes,1 c2 c d1
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \DomineBII {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "2 Bassus" {\DomineBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    bes,\longa\rest g,\breve\rest g,1\rest
	    f,1 g,2
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \DomineBI {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\DomineBIT}

      >>
    }
    >>
    \header {
      piece ="Domine fili"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }

QuiTollis = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Score.tempoHideNote = ##t
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    g'\breve\rest g'1\rest f'1 g'2 bes'
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \QuiTollisSI {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\QuiTollisSIT}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\breve r1 g'2\rest f'2 a'
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \QuiTollisSII {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\QuiTollisSIIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'\breve\rest c'1 d'2 f' e'
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \QuiTollisA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\QuiTollisAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 f1 a2 c' bes
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \QuiTollisT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\QuiTollisTT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    c1 d2 f1 e2 d1
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \QuiTollisBII {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "2 Bassus" {\QuiTollisBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    b,\longa\rest b,\breve\rest b,2\rest c2 d
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \QuiTollisBI {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\QuiTollisBIT}

      >>
    }
    >>
    \header {
      piece ="Qui tollis"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }

Patrem = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\breve r1 r2
	    f'2 f'
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \PatremSI {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\PatremSIT}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa f'1 f'2 f' g'
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \PatremSII {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\PatremSIIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'\breve\rest c'1\rest
	    c'1 c'2 c'
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \PatremA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\PatremAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    f1 f2 f g g
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \PatremT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\PatremTT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    f\longa\rest d\longa\rest b,\longa\rest
	    b,\breve\rest
	    bes,1
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \PatremBII {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "2 Bassus" {\PatremBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\longa d\breve\rest d2\rest
	    f2 f
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \PatremBI {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\PatremBIT}

      >>
    }
    >>
    \header {
      piece ="Patrem"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 55}
  }

Crucifixus = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve r1 f'1 g' a'2
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \CrucifixusSII {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\CrucifixusSIIT}
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\breve f'1 g' a'
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \CrucifixusSI {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\CrucifixusSIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'\breve\rest c'1. d'2 e'1 c'2
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \CrucifixusA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\CrucifixusAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    f1. g2 a1 f r2
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \CrucifixusT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\CrucifixusTT}
      >>
    }
    >>
    \header {
      piece ="Crucifixus"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }


EtIterum = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Score.tempoHideNote = ##t
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 r2 c'2 f'2. g'4 a'2
	  } {\clef "petrucci-c1"} {\time 4/4}}
	  \musBoiler \EtIterumSI {\clef "treble"} {\time 4/4}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\EtIterumSIT}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'1 f'2 g' a'8 g' a' bes'
	  } {\clef "petrucci-c1"} {\time 4/4}}
	  \musBoiler \EtIterumSII {\clef "treble"} {\time 4/4}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\EtIterumSIIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'\breve\rest c'1 f'2 d' c'
	  } {\clef "petrucci-c3"} {\time 4/4}}
	  \musBoiler \EtIterumA {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\EtIterumAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve f1 f2 g a
	  } {\clef "petrucci-c4"} {\time 4/4}}
	  \musBoiler \EtIterumT {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\EtIterumTT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\longa
	    f,1 f,2 c 
	  } {\clef "petrucci-f4"} {\time 4/4}}
	  \musBoiler \EtIterumBII {\clef "bass"} {\time 4/4}
	>>
	\new Lyrics = "BassusText" \lyricsto "2 Bassus" {\EtIterumBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa b,\breve\rest b,1\rest
	    c1 f2. f4
	  } {\clef "petrucci-f4"} {\time 4/4}}
	  \musBoiler \EtIterumBI {\clef "bass"} {\time 4/4}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\EtIterumBIT}

      >>
    }
    >>
    \header {
      piece ="Et Iterum"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }

Sanctus = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve r1 r2 f'1 g'2
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \SanctusSI {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\SanctusSIT}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa g'1\rest \[ f'1 g' \]
	  } {\clef "petrucci-c1"} {\mainKey}}
	  \musBoiler \SanctusSII {\clef "treble"} {\mainKey}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\SanctusSIIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve c'1\rest c'1 d'2
	  } {\clef "petrucci-c3"} {\mainKey}}
	  \musBoiler \SanctusA {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\SanctusAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    f1 g2 a f
	  } {\clef "petrucci-c4"} {\mainKey}}
	  \musBoiler \SanctusT {\clef "G_8"} {\mainKey}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\SanctusTT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa r\longa d\breve\rest
	    \[ f1 g \]
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \SanctusBII {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "2 Bassus" {\SanctusBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 c1 d2 e
	  } {\clef "petrucci-f4"} {\mainKey}}
	  \musBoiler \SanctusBI {\clef "bass"} {\mainKey}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\SanctusBIT}
      >>
    }
    >>
    \header {
      piece ="Sanctus"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 4 = 72}
  }

Pleni = 
 \score {
    <<
      \shiftDurations #1 #0 {
	  \new StaffGroup = choirStaff <<

	    \new Voice = "1 Bassus"
	    \with { \consists "Ambitus_engraver"}
	    <<
	      \global
	      \set Staff.instrumentName = "1 Bassus"
	      \incipit {\incBoiler {
		\key f \major
		f,1 a,2 bes,2
	      } {\clef "petrucci-f4"} {\mainKey}}
	      \musBoiler \PleniBI {\clef "bass"} {\mainKey}
	    >>
	    \new Lyrics = "BassusText" \lyricsto "1 Bassus" {\PleniBIT}

	    \new Voice = "2 Bassus"
	    \with { \consists "Ambitus_engraver"}
	    <<
	      \global
	      \set Staff.instrumentName = "[Resolutio]"
	      \musBoiler \PleniBII {\clef "bass"} {\mainKey}
	    >>
	    \new Lyrics = "BassusText" \lyricsto "2 Bassus" {\PleniBIIT}
	  >>
	}
    >>
    \header {
      piece = "Duo: Pleni sunt"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 55}
  }



Osanna = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
	    \once \override Staff.TimeSignature.text = \CThree
	    e'1\rest e'\rest f'\breve a'1
	  } {\clef "petrucci-c1"} {\time 3/2}}
	  \musBoiler \OsannaSI {\clef "treble"} {\time 3/2}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "1 Discantus" {\OsannaSIT}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
	    \once \override Staff.TimeSignature.text = \CThree
	    r\longa f'1 a'
	  } {\clef "petrucci-c1"} {\time 3/2}}
	  \musBoiler \OsannaSII {\clef "treble"} {\time 3/2}
	>>
	\new Lyrics = "SuperiusText" \lyricsto "2 Discantus" {\OsannaSIIT}

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
	    \once \override Staff.TimeSignature.text = \CThree
	    c'\breve d'1 f'\breve 
	  } {\clef "petrucci-c3"} {\time 3/2}}
	  \musBoiler \OsannaA {\clef "G_8"} {\time 3/2}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\OsannaAT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
	    \once \override Staff.TimeSignature.text = \CThree
	    r\longa r1 f\breve g1
	  } {\clef "petrucci-c4"} {\time 3/2}}
	  \musBoiler \OsannaT {\clef "G_8"} {\time 3/2}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\OsannaTT}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
	    \once \override Staff.TimeSignature.text = \CThree
	    r\longa r f\longa\rest d1\rest
	    f\breve
	  } {\clef "petrucci-f4"} {\time 3/2}}
	  \musBoiler \OsannaBII {\clef "bass"} {\time 3/2}
	>>
	\new Lyrics = "BassusText" \lyricsto "2 Bassus" {\OsannaBIIT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
	    \once \override Staff.TimeSignature.text = \CThree
	    r\longa b,\breve\rest b,1\rest b,\rest
	     \override NoteHead.style = #'blackpetrucci
	    c\longa
	     \override NoteHead.style = #'petrucci
	  } {\clef "petrucci-f4"} {\time 3/2}}
	  \musBoiler \OsannaBI {\clef "bass"} {\time 3/2}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\OsannaBIT}
      >>
    }
    >>
    \header {
      piece ="Osanna"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 120}
  }

Benedictus = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<

	\new Voice = "Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    e'\longa\rest e'2\rest
	    f'1 e'2
	  } {\clef "petrucci-c3"} {\time 4/4}}
	  \musBoiler \BenedictusA {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "AltusText" \lyricsto Altus {\BenedictusAT}

	\new Voice = "AltusII"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve f'1. e'2 d'1
	  } {\clef "petrucci-c3"} {\time 4/4}}
	  \musBoiler \BenedictusAII {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "AltusIIText" \lyricsto "AltusII" {\BenedictusAIIT}


	\new Voice = "Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 c'1. bes2 a2
	  } {\clef "petrucci-c4"} {\time 4/4}}
	  \musBoiler \BenedictusT {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "TenorText" \lyricsto Tenor {\BenedictusTT}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    f1. e2 \[ d1 c \]
	  } {\clef "petrucci-f4"} {\time 4/4}}
	  \musBoiler \BenedictusBI {\clef "bass"} {\time 4/4}
	>>
	\new Lyrics = "BassusText" \lyricsto "1 Bassus" {\BenedictusBIT}

      >>
    }
    >>
    \header {
      piece ="Quator: Benedictus"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 4 = 72}
  }

Agnus = 
 \score {
    <<
      \shiftDurations #1 #0 {
      \new StaffGroup = choirStaff <<
	
	\new Voice = "1 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r1 f'1 g'
	  } {\clef "petrucci-c1"} {\time 4/4}}
	  \musBoiler \AgnusSI {\clef "treble"} {\time 4/4}
	>>
	\new Lyrics = "SuperiusIText" \lyricsto "1 Discantus" {\AgnusSIT}
	\new Lyrics = "SuperiusITextII" \lyricsto "1 Discantus" {\AgnusSITII}

	\new Voice = "2 Discantus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Discantus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa f'1 g'
	  } {\clef "petrucci-c1"} {\time 4/4}}
	  \musBoiler \AgnusSII {\clef "treble"} {\time 4/4}
	>>
	\new Lyrics = "SuperiusIIText" \lyricsto "2 Discantus" {\AgnusSIIT}
	\new Lyrics = "SuperiusIITextII" \lyricsto "2 Discantus" {\AgnusSIITII}

	\new Voice = "1 Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    c'1 d' e'
	  } {\clef "petrucci-c3"} {\time 4/4}}
	  \musBoiler \AgnusA {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "AltusIText" \lyricsto "1 Altus" {\AgnusAT}
	\new Lyrics = "AltusITextII" \lyricsto "1 Altus" {\AgnusATII}

	\new Voice = "2 Altus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Altus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve c'1\rest c'2\rest c'2 d'1
	  } {\clef "petrucci-c3"} {\time 4/4}}
	  \musBoiler \AgnusAII {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "AltusIIText" \lyricsto "2 Altus" {\AgnusAIIT}
	\new Lyrics = "AltusIITextII" \lyricsto "2 Altus" {\AgnusAIITII}


	\new Voice = "1 Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"1 Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve c'1 a2
	  } {\clef "petrucci-c4"} {\time 4/4}}
	  \musBoiler \AgnusT {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "TenorIText" \lyricsto "1 Tenor" {\AgnusTT}
	\new Lyrics = "TenorITextII" \lyricsto "1 Tenor" {\AgnusTTII}

	\new Voice = "2 Tenor"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = #"2 Tenor"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa a1\rest a2\rest c'2 a
	  } {\clef "petrucci-c4"} {\time 4/4}}
	  \musBoiler \AgnusTII {\clef "G_8"} {\time 4/4}
	>>
	\new Lyrics = "TenorIIText" \lyricsto "2 Tenor" {\AgnusTIIT}
	\new Lyrics = "TenorIITextII" \lyricsto "2 Tenor" {\AgnusTIITII}

	\new Voice = "2 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "2 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\longa d\breve\rest f1 d2
	  } {\clef "petrucci-f4"} {\time 4/4}}
	  \musBoiler \AgnusBII {\clef "bass"} {\time 4/4}
	>>
	\new Lyrics = "BassusIText" \lyricsto "2 Bassus" {\AgnusBIIT}
	\new Lyrics = "BassusITextII" \lyricsto "2 Bassus" {\AgnusBIITII}

	\new Voice = "1 Bassus"
	\with { \consists "Ambitus_engraver"}
	<<
	  \global
	  \set Staff.instrumentName = "1 Bassus"
	  \incipit {\incBoiler {
	    \key f \major
	    r\breve d1\rest f1 d2
	  } {\clef "petrucci-f4"} {\time 4/4}}
	  \musBoiler \AgnusBI {\clef "bass"} {\time 4/4}
	>>
	\new Lyrics = "BassusIIText" \lyricsto "1 Bassus" {\AgnusBIT}
	\new Lyrics = "BassusIITextII" \lyricsto "1 Bassus" {\AgnusBITII}

      >>
    }
    >>
    \header {
      piece ="Agnus Dei"
      }
    \layout {
      \layoutOne
    }
    \midi {\tempo 2 = 50}
  }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Actual staff system starts here
\bookpart {
  \header {
    title = "Missa Ego flos campi"
    composer = "Jacobus Vaet (1529-1567)"
    subtitle = "Kyrie"
%    dedication = "To My Dear Friend Vivien"
    copyright = \markup {
      \center-column {
      \line {\char ##x00A9 "2014 Breves Dies. This score is released under the Creative Commons Share Alike License CC BY-SA"}
      "https://creativecommons.org/licenses/by-sa/4.0/legalcode"
      }
    }
    tagline = "" %stop automatic tag at end
  }
  \paper {
    scoreTitleMarkup = \markup {
      \italic
      \translate #'( 40 . 0) \fromproperty #'header:piece
      }
  }
%%%				%Subsections of the piece
\KyrieI
\Christe
\KyrieII
}

\bookpart {
  \header {
    title = "Missa Ego flos campi"
    composer = "Jacobus Vaet (1529-1567)"
    subtitle = "Gloria"
    tagline = "" %stop automatic tag at end
  }
  \paper {
    scoreTitleMarkup = \markup {
      \italic
      \translate #'( 40 . 0) \fromproperty #'header:piece
      }
  }
%%%				%Subsections of the piece
\EtInTerra
\Domine
\QuiTollis
}

\bookpart {
  \header {
    title = "Missa Ego flos campi"
    composer = "Jacobus Vaet (1529-1567)"
    subtitle = "Credo"
    tagline = "" %stop automatic tag at end
  }
  \paper {
    scoreTitleMarkup = \markup {
      \italic
      \translate #'( 40 . 0) \fromproperty #'header:piece
      }
  }
%%%				%Subsections of the piece
\Patrem
\Crucifixus
\EtIterum
}

\bookpart {
  \header {
    title = "Missa Ego flos campi"
    composer = "Jacobus Vaet (1529-1567)"
    subtitle = "Sanctus"
    tagline = "" %stop automatic tag at end
  }
  \paper {
    scoreTitleMarkup = \markup {
      \translate #'( 40 . 0) \fromproperty #'header:piece
      }
  }
%%%				%Subsections of the piece
\Sanctus
\Pleni
\Osanna
\Benedictus
}

\bookpart {
  \header {
    title = "Missa Ego flos campi"
    composer = "Jacobus Vaet (1529-1567)"
    subtitle = "Agnus Dei"
    tagline = "Typeset by Breves Dies" %stop automatic tag at end
  }
  \paper {
    scoreTitleMarkup = \markup {
      \italic
      \translate #'( 40 . 0) \fromproperty #'header:piece
      }
  }
%%%				%Subsections of the piece
\Agnus
}